<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_ldap', language 'id', branch 'MOODLE_30_STABLE'
 *
 * @package   auth_ldap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_ldap_ad_create_req'] = 'Tidak dapat membuat akun baru di Direktori Aktif. Pastikan Anda memenuhi semua persyaratan untuk pekerjaan ini (koneksi LDAPS, mengikat pengguna dengan hak yang sesuai, dll.)';
$string['auth_ldap_attrcreators'] = 'Daftar grup atau konteks yang anggotanya diizinkan untuk membuat atribut. Pisahkan beberapa grup dengan \';\'. Biasanya sesuatu seperti \'cn=teachers,ou=staff,o=myorg\'';
$string['auth_ldap_attrcreators_key'] = 'Pembuat atribut';
$string['auth_ldap_auth_user_create_key'] = 'Buat pengguna secara eksternal';
$string['auth_ldap_bind_dn'] = 'Jika Anda ingin menggunakan bind-user untuk mencari pengguna, tentukanlah disini. Misalnya \'cn=ldapuser,ou=public,o=org\'';
$string['auth_ldap_bind_dn_key'] = 'Nama yang dibedakan';
$string['auth_ldap_bind_pw'] = 'Password untuk bind-user.';
$string['auth_ldap_bind_pw_key'] = 'Sandi';
$string['auth_ldap_bind_settings'] = 'Ikat pengaturan';
$string['auth_ldap_changepasswordurl_key'] = 'URL pengubah-sandi';
$string['auth_ldap_contexts'] = 'Daftar dari konteks dimana pengguna dilokasikan. Pisahkan konteks lainnya dengan \';\'. Sebagai contoh: \'ou=users,o=org; ou=others,o=org\'';
$string['auth_ldap_contexts_key'] = 'Konteks';
$string['auth_ldap_create_context'] = 'Jika Anda mengaktifkan pembuatan pengguna dengan konfirmasi email, tentukan keadaan bagaimana pengguna akan dibuat. Keadaan ini harus berbeda dengan pengguna lainnya untuk menanggulangi bahaya keamanan. Anda tidak perlu menambahkan keadaan ini pada pemakaian variabel ldap_context, Totara akan mencari pengguna secara otomatis dari keadaan ini.';
$string['auth_ldap_create_context_key'] = 'Konteks untuk pengguna baru';
$string['auth_ldap_create_error'] = 'Kesalahan membuat pengguna dalam LDAP.';
$string['auth_ldap_creators'] = 'daftar grup dari anggota yang diperbolehkan untuk membuat kursus baru. Pisahkan grup-grup dengan \';\'. Biasanya sesuatu seperti \'cn=guru,ou=staf,o=orgsaya\'';
$string['auth_ldap_creators_key'] = 'Pembuat';
$string['auth_ldapdescription'] = 'Metode ini melakukan otentikasi melalui server LDAP eksternal.
                                  Jika nama pengguna dan password yang dimasukkan adalah sah, Totara akan membuat pengguna baru
                                  dimasukkan pada databasenya. Modul ini dapat membaca atribut pengguna dari LDAP dan memasukkan lebih dulu
                                  field-field yang dibutuhkan pada Totara.  Untuk login selanjutnya hanya nama pengguna dan
                                  password yang diperiksa.';
$string['auth_ldap_expiration_desc'] = 'Pilih Tidak untuk menonaktifkan pemeriksaan sandi kedaluwarsa atau LDAP membaca waktu passwordexpiration (kedaluwarsa sandi) secara langsung dari LDAP';
$string['auth_ldap_expiration_key'] = 'Kedaluwarsa';
$string['auth_ldap_expiration_warning_desc'] = 'Jumlah hari sebelum peringatan kedaluwarsa sandi dilaporkan.';
$string['auth_ldap_expiration_warning_key'] = 'Peringatan kedaluwarsa';
$string['auth_ldap_expireattr_desc'] = 'Opsional: pembatalan atribut-Idap yang menyimpan waktu kedaluwarsa sandi';
$string['auth_ldap_expireattr_key'] = 'Atribut kedaluwarsa';
$string['auth_ldapextrafields'] = 'Field-field ini adalah pilihan.  Anda dapat memilih untuk memasukkan lebih dulu beberapa field-field pengguna dari Moodle dengan informasi dari <b>field-field LDAP</b> yang Anda tentukan disini. <br />Jika Anda mengosongkan field-field ini, maka tidak ada yang ditransfer dari LDAP dan default Totara yang akan digunakan.<br />Pada kasus lain, pengguna akan dapat mengedit semua field-field ini setelah mereka login.';
$string['auth_ldap_graceattr_desc'] = 'Opsional: Pembatalan atribut gracelogin';
$string['auth_ldap_gracelogin_key'] = 'Atribut Grace login';
$string['auth_ldap_gracelogins_desc'] = 'Aktifkan dukungan gracelogin LDAP. Setelah sandi kedaluwarsa, pengguna dapat login sampai hitungan gracelogin mencapai 0. Mengaktifkan pengaturan ini akan menampilkan pesan grace login jika sandi kedaluwarsa.';
$string['auth_ldap_gracelogins_key'] = 'Grace login';
$string['auth_ldap_groupecreators'] = 'Daftar grup atau konteks yang anggotanya diizinkan untuk membuat grup. Pisahkan beberapa grup dengan \';\'. Biasanya sesuatu seperti \'cn=teachers,ou=staff,o=myorg\'';
$string['auth_ldap_groupecreators_key'] = 'Pembuat grup';
$string['auth_ldap_host_url'] = 'Tentukan host LDAP pada form-URL  seperti \'ldap://ldap.myorg.com/\' or \'ldaps://ldap.myorg.com/\'';
$string['auth_ldap_host_url_key'] = 'URL Host';
$string['auth_ldap_ldap_encoding'] = 'Tentukan enkoding yang digunakan oleh server LDAP. Kemungkinan utf-8, MS AD v2 akan menggunakan enkoding platform default seperti cp1252, cp1250,';
$string['auth_ldap_ldap_encoding_key'] = 'Enkoding LDAP';
$string['auth_ldap_memberattribute'] = 'Tentukan atribut keanggotaan anggota, jika pengguna adalah anggota grup. Biasanya \'anggota\'';
$string['auth_ldap_memberattribute_isdn'] = 'Opsional: Pembatalan penanganan nilai atribut anggota, dengan 0 atau 1';
$string['auth_ldap_memberattribute_isdn_key'] = 'Atribut anggota menggunakan dn';
$string['auth_ldap_memberattribute_key'] = 'Atribut anggota';
$string['auth_ldap_noconnect_all'] = 'Modul-LDAP tidak dapat terhubung ke server apa pun: {$a}';
$string['auth_ldap_noextension'] = '<em>Modul PHP LDAP sepertinya tidak ada. Harap pastikan bahwa modul tersebut diinstal dan diaktifkan jika Anda ingin menggunakan plugin otentikasi ini.</em>';
$string['auth_ldap_no_mbstring'] = 'Anda memerlukan ekstensi mbstring untuk membuat pengguna di dalam Direktori Aktif';
$string['auth_ldapnotinstalled'] = 'Tidak dapat menggunakan otentikasi LDAP. Modul PHP LDAP tidak diinstal.';
$string['auth_ldap_objectclass'] = 'Opsional: Pembatalan objectClass digunakan untuk nama/mencari pengguna pada Idap_user_type. Biasanya Anda tidak perlu mengubah hal ini.';
$string['auth_ldap_objectclass_key'] = 'Kelas objek';
$string['auth_ldap_opt_deref'] = 'Tentukan bagaimana nama alias ditangani selama pencarian. Pilih salah satu dari nilai berikut: "Tidak" (LDAP_DEREF_NEVER) atau "Ya" (LDAP_DEREF_ALWAYS)';
$string['auth_ldap_opt_deref_key'] = 'Dereferensikan nama alias';
$string['auth_ldap_passtype'] = 'Tentukan format sandi baru atau sandi yang diubah di dalam server LDAP';
$string['auth_ldap_passtype_key'] = 'Format sandi';
$string['auth_ldap_passwdexpire_settings'] = 'Pengaturan kedaluwarsa sandi LDAP';
$string['auth_ldap_preventpassindb_key'] = 'Sembunyikan sandi';
$string['auth_ldap_search_sub'] = 'Masukkan nilai &lt;&gt; 0 jika Anda ingin untuk mencari pengguna dari sub-konteks.';
$string['auth_ldap_search_sub_key'] = 'Cari subkonteks';
$string['auth_ldap_server_settings'] = 'Pengaturan server LDAP';
$string['auth_ldap_unsupportedusertype'] = 'auth: ldap user_create() tidak mendukung usertype terpilih: {$a}';
$string['auth_ldap_update_userinfo'] = 'Perbaharui informasi pengguna (nama depan, namaakhir, alamat..) dari LDAP ke Totara. Lihat pada /auth/ldap/attr_mappings.php untuk informasi pemetaannya';
$string['auth_ldap_user_attribute'] = 'Attribut yang dugunakan untuk nama/cari pengguna. Biasanya \'cn\'.';
$string['auth_ldap_user_attribute_key'] = 'Atribut pengguna';
$string['auth_ldap_user_exists'] = 'Nama pengguna LDAP sudah ada.';
$string['auth_ldap_user_settings'] = 'Pengaturan pencarian pengguna';
$string['auth_ldap_user_type'] = 'Pilih bagaimana pengguna disimpan di dalam LDAP. Pengaturan ini juga menentukan bagaimana kedaluwarsa login, grace login dan pembuatan pengguna akan berfungsi.';
$string['auth_ldap_user_type_key'] = 'Jenis penguna';
$string['auth_ldap_usertypeundefined'] = 'config.user_type tidak ditentukan atau fungsi ldap_expirationtime2unix tidak mendukung jenis terpilih!';
$string['auth_ldap_usertypeundefined2'] = 'config.user_type tidak ditentukan atau fungsi ldap_unixi2expirationtime tidak didukung pada jenis terpilih!';
$string['auth_ldap_version'] = 'Versi protokol LDAP server Anda sedang digunakan.';
$string['auth_ldap_version_key'] = 'Versi';
$string['auth_ntlmsso'] = 'NTLM SSO';
$string['auth_ntlmsso_enabled'] = 'Atur ke ya untuk mencoba Single Sign On dengan domain NTLM. <strong>Catatan:</strong> hal ini memerlukan persiapan tambahan pada server agar bisa berfungsi.';
$string['auth_ntlmsso_enabled_key'] = 'Aktifkan';
$string['auth_ntlmsso_ie_fastpath'] = 'Atur untuk mengaktifkan jalur cepat NTLM SSO (memintas langkah-langkah tertentu jika browser klien adalah MS Internet Explorer).';
$string['auth_ntlmsso_ie_fastpath_attempt'] = 'Coba NTLM dengan semua browser';
$string['auth_ntlmsso_ie_fastpath_key'] = 'Jalur cepat MS IE?';
$string['auth_ntlmsso_ie_fastpath_yesattempt'] = 'Ya, coba NTLM browser lain';
$string['auth_ntlmsso_ie_fastpath_yesform'] = 'Ya, semua browser lain menggunakan formulir login standar';
$string['auth_ntlmsso_maybeinvalidformat'] = 'Tidak dapat mengekstrak nama pengguna dari header REMOTE_USER. Apakah format yang dikonfigurasi tersebut sudah benar?';
$string['auth_ntlmsso_missing_username'] = 'Anda perlu menentukan setidaknya %nama pengguna% di dalam format nama pengguna jarak jauh';
$string['auth_ntlmsso_remoteuserformat'] = 'Jika Anda telah memilih \'NTLM\' di dalam \'Jenis otentikasi\', Anda dapat menentukan format nama pengguna jarak jauh di sini. Jika Anda mengosongkan bidang ini, format DOMAINusername default akan digunakan. Anda dapat menggunakan placeholder <b>%domain%</b> opsional untuk menentukan di manakah nama domain tersebut akan muncul, dan placeholder <b>%username%</b> wajib untuk menentukan di manakah nama pengguna tersebut akan muncul. <br /><br />Beberapa format yang digunakan secara luas adalah <tt>%domain%username%</tt> (default MS Windows), <tt>%domain%/%username%</tt>, <tt>%domain%+%username%</tt> dan hanya <tt>%username%</tt> (jika tidak ada bagian domain).';
$string['auth_ntlmsso_remoteuserformat_key'] = 'Format nama pengguna jarak jauh';
$string['auth_ntlmsso_subnet'] = 'Jika diatur, hal ini hanya akan mencoba SSO dengan klien di dalam subnet ini. Format: xxx.xxx.xxx.xxx/bitmask. Pisahkan beberapa subnet dengan \',\' (koma).';
$string['auth_ntlmsso_subnet_key'] = 'Subnet';
$string['auth_ntlmsso_type'] = 'Metode otentikasi dikonfigurasi di dalam server web untuk mengotentikasi pengguna (jika diragukan, pilih NTLM)';
$string['auth_ntlmsso_type_key'] = 'Jenis otentikasi';
$string['connectingldap'] = 'Menghubungkan ke server LDAP...';
$string['creatingtemptable'] = 'Membuat tabel sementara {$a}';
$string['didntgetusersfromldap'] = 'Tidak mendapatkan pengguna apa pun dari LDAP -- kesalahan? -- mengeluarkan';
$string['gotcountrecordsfromldap'] = 'Dapatkan {$a} rekaman dari LDAP';
$string['morethanoneuser'] = 'Aneh! Lebih dari satu rekaman pengguna ditemukan di dalam Idap. Gunakan hanya rekaman yang pertama.';
$string['needbcmath'] = 'Anda memerlukan ekstensi BCMath untuk menggunakan grace login dengan Direktori Aktif';
$string['needmbstring'] = 'Anda memerlukan ekstensi mbstring untuk mengubah sandi di dalam Direktori Aktif';
$string['nodnforusername'] = 'Kesalahan di dalam user_update_password(). Tidak ada DN untuk: {$a->username}';
$string['noemail'] = 'Mencoba mengirimi Anda email tetapi gagal!';
$string['noupdatestobedone'] = 'Tidak ada pembaruan yang harus dilakukan';
$string['nouserentriestoremove'] = 'Tidak ada entri pengguna yang akan dihapus';
$string['nouserentriestorevive'] = 'Tidak ada entri yang akan dibangkitkan';
$string['nouserstobeadded'] = 'Tidak ada pengguna yang akan ditambahkan';
$string['ntlmsso_attempting'] = 'Mencoba Single Sign On melalui NTLM...';
$string['ntlmsso_failed'] = 'Login-otomatis gagal, cobalah halaman login normal...';
$string['ntlmsso_isdisabled'] = 'NTLM SSO dinonaktifkan.';
$string['ntlmsso_unknowntype'] = 'Jenis ntlmsso tidak diketahui!';
$string['pagesize'] = 'Pastikan nilai ini lebih kecil dari batas ukuran setelan hasil server LDAP Anda (jumlah entri maksimum yang dapat dikembalikan di dalam pencarian tunggal)';
$string['pagesize_key'] = 'Ukuran Halaman';
$string['pluginname'] = 'Gunakan server LDAP';
$string['pluginnotenabled'] = 'Plugin tidak diaktifkan!';
$string['renamingnotallowed'] = 'Penggantian nama pengguna tidak diizinkan di dalam LDAP';
$string['rootdseerror'] = 'Kesalahan dalam mencari rootDSE untuk Direktori Aktif';
$string['start_tls'] = 'Gunakan layanan LDAP reguler (port 389) dengan enkripsi TLS';
$string['start_tls_key'] = 'Gunakan TLS';
$string['updatepasserror'] = 'Kesalahan dalam user_update_password(). Kode kesalahan: {$a->errno}; String kesalahan: {$a->errstring}';
$string['updatepasserrorexpire'] = 'Kesalahan dalam in user_update_password() saat membaca waktu kedaluwarsa sandi. Kode kesalahan: {$a->errno}; String kesalahan: {$a->errstring}';
$string['updatepasserrorexpiregrace'] = 'Kesalahan dalam user_update_password() saat memodifikasi waktu kedaluwarsa dan/atau gracelogin. Kode kesalahan: {$a->errno}; String kesalahan: {$a->errstring}';
$string['updateusernotfound'] = 'Tidak dapat menemukan pengguna saat memperbarui secara eksternal. Rincian berikut: basis pencarian: \'{$a->userdn}\'; filter pencarian: \'(objectClass=*)\'; atribut pencarian: {$a->attribs}';
$string['useracctctrlerror'] = 'Kesalahan dalam mendapatkan userAccountControl untuk {$a}';
$string['user_activatenotsupportusertype'] = 'auth: ldap user_activate() tidak mendukung usertype terpilih: {$a}';
$string['user_disablenotsupportusertype'] = 'auth: ldap user_disable() tidak mendukung usertype terpilih: {$a}';
$string['userentriestoadd'] = 'Entri pengguna yang akan ditambahkan: {$a}';
$string['userentriestoremove'] = 'Entri pengguna yang akan dihapus: {$a}';
$string['userentriestorevive'] = 'Entri pengguna yang akan dibangkitkan: {$a}';
$string['userentriestoupdate'] = 'Entri pengguna yang akan diperbarui: {$a}';
$string['usernotfound'] = 'Pengguna tidak ditemukan di LDAP';
