<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_ldap', language 'id', branch 'MOODLE_30_STABLE'
 *
 * @package   enrol_ldap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'Menugaskan peran \'{$a->role_shortname}\' ke pengguna \'{$a->user_username}\' ke dalam kursus \'{$a->course_shortname}\' (id {$a->course_id})';
$string['autocreate_key'] = 'Pembuatan otomatis';
$string['autocreation_settings'] = 'Pengaturan pembuatan kursus otomatis';
$string['autoupdate_settings'] = 'Pengaturan pembaruan kursus otomatis';
$string['autoupdate_settings_desc'] = '<p>Pilih bidang yang akan diperbarui saat script sinkronisasi sedang berjalan (enrol/ldap/cli/sync.php).</p><p>Saat minimal satu bidang dipilih, pembaruan akan terjadi.</p>';
$string['bind_dn'] = 'Jika Anda ingin menggunakan bind user untuk mencari pengguna, tentukan bind user tersebut di sini. Sesuatu seperti \'cn=ldapuser,ou=public,o=org\'';
$string['bind_dn_key'] = 'Nama yang ditentukan bind user';
$string['bind_pw'] = 'Sandi untuk bind user';
$string['bind_pw_key'] = 'Sandi';
$string['bind_settings'] = 'Pengaturan pengikatan';
$string['cannotcreatecourse'] = 'Tidak dapat membuat kursus: data yang diperlukan hilang dari rekaman LDAP!';
$string['cannotupdatecourse'] = 'Tidak dapat memperbarui kursus: data yang diperlukan hilang dari rekaman LDAP! idnumber kursus: \'{$a->idnumber}\'';
$string['cannotupdatecourse_duplicateshortname'] = 'Tidak dapat memperbarui kursus: Duplikasi nama pendek. Lewati kursus dengan idnumber \'{$a->idnumber}\'...';
$string['category'] = 'Kategori untuk kursus yang dibuat-otomatis';
$string['category_key'] = 'Kategori';
$string['contexts'] = 'Konteks LDAP';
$string['couldnotfinduser'] = 'Tidak dapat menemukan pengguna \'{$a}\', lewati';
$string['course_fullname'] = 'Opsional: Atribut LDAP untuk mendapatkan nama lengkap dari';
$string['course_fullname_key'] = 'Nama lengkap';
$string['course_fullname_updateonsync'] = 'Perbarui nama lengkap selama script sinkronisasi';
$string['course_fullname_updateonsync_key'] = 'Perbarui nama lengkap';
$string['course_idnumber'] = 'Atribut LDAP untuk mendapatkan nomor ID kursus. Biasanya \'cn\' atau \'uid\'.';
$string['course_idnumber_key'] = 'Nomor ID';
$string['course_search_sub'] = 'Cari keanggotaan grup dari subkonteks';
$string['course_search_sub_key'] = 'Cari subkonteks';
$string['course_settings'] = 'Pengaturan keikutsertaan kursus';
$string['course_shortname'] = 'Opsional: Atribut LDAP untuk mendapatkan nama pendek';
$string['course_shortname_key'] = 'Nama pendek';
$string['course_shortname_updateonsync'] = 'Perbarui nama pendek selama script sinkronisasi';
$string['course_shortname_updateonsync_key'] = 'Perbarui nama pendek';
$string['course_summary'] = 'Opsional: atribut LDAP untuk mendapatkan ringkasan';
$string['course_summary_key'] = 'Ringkasan';
$string['course_summary_updateonsync'] = 'Perbarui ringkasan selama script sinkronisasi';
$string['course_summary_updateonsync_key'] = 'Perbarui ringkasan';
$string['courseupdated'] = 'Kursus dengan idnumber \'{$a->idnumber}\' berhasil diperbarui.';
$string['courseupdateskipped'] = 'Kursus dengan idnumber \'{$a->idnumber}\' tidak memerlukan pembaruan. Melewatkan...';
$string['createcourseextid'] = 'BUAT Pengguna yang diikutsertakan ke kursus yang tidak ada \'{$a->courseextid}\'';
$string['createnotcourseextid'] = 'Pengguna diikutsertakan ke kursus yang tidak ada \'{$a->courseextid}\'';
$string['duplicateshortname'] = 'Pembuatan kursus gagal. Duplikasi nama pendek. Lewatkan kursus dengan  idnumber \'{$a->idnumber}\'...';
$string['editlock'] = 'Kunci nilai';
$string['emptyenrolment'] = 'Kosongkan keikutsertaan untuk peran \'{$a->role_shortname}\' di dalam kursus \'{$a->course_shortname}\'';
$string['enrolname'] = 'LDAP';
$string['enroluser'] = 'Ikutsertakan pengguna \'{$a->user_username}\' ke dalam kursus \'{$a->course_shortname}\' (id {$a->course_id})';
$string['enroluserenable'] = 'Keikutsertaan yang diaktifkan untuk pengguna \'{$a->user_username}\' di dalam kursus \'{$a->course_shortname}\' (id {$a->course_id})';
$string['explodegroupusertypenotsupported'] = 'ldap_explode_group() tidak mendukung jenis pengguna terpilih: {$a}';
$string['extcourseidinvalid'] = 'Id eksternal kursus tidak valid!';
$string['extremovedsuspend'] = 'Keikutsertaan yang dinonaktifkan untuk pengguna \'{$a->user_username}\' di dalam kursus \'{$a->course_shortname}\' (id {$a->course_id})';
$string['extremovedsuspendnoroles'] = 'Keikutsertaan yang dinonaktifkan dan peran yang dihapus untuk pengguna \'{$a->user_username}\' di dalam kursus \'{$a->course_shortname}\' (id {$a->course_id})';
$string['extremovedunenrol'] = 'Hapus keikutsertaan pengguna \'{$a->user_username}\' dari kursus \'{$a->course_shortname}\' (id {$a->course_id})';
$string['failed'] = 'Gagal!';
$string['group_memberofattribute'] = 'Nama atribut yang menentukan grup mana yang memiliki nama pengguna atau grup yang diberikan tersebut (cth., memberOf, groupMembership, dll.)';
$string['group_memberofattribute_key'] = 'Atribut \'Anggota dari\'';
$string['host_url'] = 'Tentukan host LDAP di dalam bentuk-URL seperti \'ldap://ldap.myorg.com/\' atau \'ldaps://ldap.myorg.com/\'';
$string['host_url_key'] = 'URL Host';
$string['idnumber_attribute'] = 'Jika keanggotaan grup mengandung nama yang berbeda, tentukan atribut yang sama yang telah Anda gunakan bagi pemetaan \'Nomor ID\' pengguna di dalam pengaturan otentikasi LDAP';
$string['idnumber_attribute_key'] = 'Atribut nomor ID';
$string['ldap_encoding'] = 'Tentukan enkoding yang digunakan oleh server LDAP. Biasanya utf-8, MS AD v2 menggunakan enkoding platform default seperti cp1252, cp1250, dll.';
$string['ldap_encoding_key'] = 'Enkoding LDAP';
$string['ldap:manage'] = 'Kelola instance keikutsertaan LDAP';
$string['memberattribute'] = 'Atribut anggota LDAP';
$string['memberattribute_isdn'] = 'Jika keanggotaan grup mengandung nama yang berbeda, Anda perlu menentukannya di sini. Jika berbeda, Anda juga perlu mengonfigurasi pengaturan sisanya dari bagian ini.';
$string['memberattribute_isdn_key'] = 'Atribut anggota menggunakan dn';
$string['nested_groups'] = 'Anda ingin menggunakan nested group (grup dari grup) untuk keikutsertaan?';
$string['nested_groups_key'] = 'Nested group';
$string['nested_groups_settings'] = 'Pengaturan nested group';
$string['objectclass'] = 'objectClass digunakan untuk mencari kursus. Biasanya \'group\' atau \'posixGroup\'';
$string['objectclass_key'] = 'Kelas objek';
$string['ok'] = 'OK!';
$string['opt_deref'] = 'Jika keanggotaan grup mengandung nama yang berbeda, tentukan bagaimana alias ditangani selama pencarian. Pilih salah satu dari nilai berikut ini: \'Tidak\' (LDAP_DEREF_NEVER) atau \'Ya\' (LDAP_DEREF_ALWAYS)';
$string['opt_deref_key'] = 'Dereferensi alias';
$string['phpldap_noextension'] = '<em>Modul PHP LDAP sepertinya tidak ada. Harap pastikan modul tersebut telah diinstal dan diaktifkan jika Anda ingin menggunakan plugin keikutsertaan ini.</em>';
$string['pluginname'] = 'Keikutsertaan LDAP';
$string['pluginname_desc'] = '<p>Anda dapat menggunakan server LDAP untuk mengontrol keikutsertaan Anda. Diasumsikan bahwa struktur LDAP Anda mengandung grup yang dipetakan ke kursus tersebut, dan bahwa setiap grup/kursus tersebut akan memiliki entri keanggotaan untuk dipetakan ke siswa.</p><p>Diasumsikan bahwa kursus tersebut ditentukan sebagai grup di dalam LDAP, dengan setiap grup memiliki beberapa bidang keanggotaan (<em>member</em> atau <em>memberUid</em>) yang mengandung identifikasi unik dari pengguna.</p><p>Untuk menggunakan keikutsertaan LDAP, pengguna Anda <strong>harus</strong> memiliki bidang idnumber yang valid. Grup LDAP harus memiliki idnumber itu di dalam bidang anggota agar pengguna dapat diikutsertakan dalam kursus tersebut. Hal ini biasanya berfungsi baik jika Anda sudah menggunakan Otentikasi LDAP.</p><p>Keikutsertaan akan diperbarui saat pengguna masuk. Anda juga dapat menjalankan script untuk mempertahankan keikutsertaan dalam sinkronisasi. Carilah di dalam <em>enrol/ldap/cli/sync.php</em>.</p><p>Plugin ini juga dapat diatur ke buat kursus baru secara otomatis saat grup baru muncul di dalam LDAP.</p>';
$string['pluginnotenabled'] = 'Plugin tidak diaktifkan!';
$string['role_mapping'] = '<p>Untuk setiap peran yang Anda ingin tugaskan dari LDAP, Anda perlu menentukan daftar konteks di mana grup kursus peran tersebut berada. Pisahkan konteks yang berbeda dengan \';\'.</p><p>Anda juga perlu menentukan atribut server LDAP yang Anda gunakan untuk menahan anggota grup. Biasanya \'member\' atau \'memberUid\'</p>';
$string['role_mapping_attribute'] = 'Atribut anggota LDAP untuk {$a}';
$string['role_mapping_context'] = 'Konteks LDAP untuk {$a}';
$string['role_mapping_key'] = 'Peran peta dari LDAP';
$string['roles'] = 'Pemetaan peran';
$string['server_settings'] = 'Pengaturan server LDAP';
$string['synccourserole'] = '== Menyinkronkan kursus \'{$a->idnumber}\' untuk peran \'{$a->role_shortname}\'';
$string['template'] = 'Opsional: kursus yang dibuat-sendiri dapat menyalin pengaturan mereka dari kursus template';
$string['template_key'] = 'Template';
$string['user_attribute'] = 'Jika keanggotaan grup mengandung nama yang berbeda, tentukan atribut yang digunakan untuk menamai/mencari pengguna. Jika Anda menggunakan otentikasi LDAP, nilai ini harus cocok dengan atribut yang ditentukan dalam pemetaan \'Nomor ID\' di dalam plugin otentikasi LDAP';
$string['user_contexts'] = 'Jika keanggotaan grup mengandung nama yang berbeda, tentukan daftar konteks di mana pengguna berada. Pisahkan konteks yang berbeda dengan \';\'. Misalnya: \'ou=users,o=org; ou=others,o=org\'';
$string['user_contexts_key'] = 'Konteks';
$string['user_search_sub'] = 'Jika keanggotaan grup mengandung nama yang berbeda, tentukan apakah pencarian untuk pengguna dilakukan dalam subkonteks juga';
$string['user_search_sub_key'] = 'Cari subkonteks';
$string['user_type'] = 'Jika keanggotaan grup mengandung nama yang berbeda, tentukan bagaimana pengguna disimpan dalam LDAP';
$string['user_type_key'] = 'Jenis pengguna';
$string['version'] = 'Versi protokol LDAP yang digunakan server Anda';
$string['version_key'] = 'Versi';
