<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'error', language 'id', branch 'MOODLE_30_STABLE'
 *
 * @package   error
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alreadyloggedin'] = 'Anda sudah masuk sebagai {$a}, Anda perlu keluar sebelum masuk lagi sebagai pengguna yang berbeda.';
$string['batchinsertinvalidparamcount'] = 'Jumlah parameter tidak cocok dengan jumlah bidang';
$string['batchinsertitemfailedvalidation'] = 'Item yang disediakan oleh iterator gagal validasi berdasarkan fungsi "{$a}"';
$string['batchinsertitemnotanobject'] = 'Item yang disediakan oleh iterator tersebut bukanlah sebuah objek';
$string['batchinsertsinglequerytoobig'] = 'Pencarian lebih besar dari pada panjang maksimum yang diizinkan';
$string['blockcannotconfig'] = 'Blok ini tidak mendukung konfigurasi global';
$string['blockcannotinistantiate'] = 'Masalah dalam menggambarkan objek blok';
$string['blockdoesnotexist'] = 'Blok ini tidak ada';
$string['blockdoesnotexistonpage'] = 'Blok (id={$a->instanceid}) ini tidak ada di halaman ({$a->url}).';
$string['blocknameconflict'] = 'Konflik pemberian nama: blok {$a->name} memiliki judul yang sama dengan blok yang sudah ada: {$a->conflict}!';
$string['callbackrejectcomment'] = 'Pemanggilan kembali komentar menolak komentar ini.';
$string['cannotaddcoursemodule'] = 'Tidak dapat menambah modul kursus baru';
$string['cannotaddcoursemoduletosection'] = 'Tidak dapat menambah kursus baru ke bagian itu';
$string['cannotaddnewmodule'] = 'Tidak dapat menambah modul baru {$a}';
$string['cannotaddthisblocktype'] = 'Anda tidak dapat menambah blok {$a} ke halaman ini.';
$string['cannotassignrole'] = 'Tidak dapat menugaskan peran dalam kursus ini';
$string['cannotassignrolehere'] = 'Anda tidak diizinkan untuk menugaskan peran (id = {$a->roleid}) ini di dalam konteks ({$a->context})';
$string['cannotassignselfasparent'] = 'Tidak dapat menugaskan diri Anda sendiri sebagai induk!';
$string['cannotcallscript'] = 'Anda tidak dapat memanggil script ini dengan cara demikian';
$string['cannotcallusgetselecteduser'] = 'Anda tidak dapat memanggil user_selector::get_selected_user jika multi pilihan itu benar.';
$string['cannotcreatecategory'] = 'Kategori tidak dimasukkan';
$string['cannotcreatedboninstall'] = '<p>Tidak dapat membuat basis data.</p>
<p>Basis data yang ditentukan tidak ada dan pengguna yang diberikan tidak memiliki izin untuk membuat basis data tersebut.</p>
<p>Administrator situs harus memverifikasi konfigurasi basis data.</p>';
$string['cannotcreategroup'] = 'Kesalahan membuat grup';
$string['cannotcreatelangdir'] = 'Tidak dapat membuat direktori lang';
$string['cannotcreateorfindstructs'] = 'Kesalahan dalam menemukan atau membuat struktur bagian untuk kursus ini';
$string['cannotcreatetempdir'] = 'Tidak dapat membuat direktori temp';
$string['cannotcustomisefiltersblockuser'] = 'Anda tidak dapat mengkustomisasi pengaturan filter dalam konteks pengguna atau blok.';
$string['cannotdeletecategorycourse'] = 'Kursus \'{$a}\' gagal dihapus.';
$string['cannotdeletecategoryquestions'] = 'Tidak dapat menghapus pertanyaan dari kategori \'{$a}\'';
$string['cannotdeletecourse'] = 'Anda tidak memiliki izin untuk menghapus kursus ini';
$string['cannotdeletecustomfield'] = 'Kesalahan dalam menghapus data bidang kustom';
$string['cannotdeletefile'] = 'Tidak dapat menghapus file ini';
$string['cannotdeleterolewithid'] = 'Tidak dapat menghapus peran dengan ID {$a}';
$string['cannotdeletethisrole'] = 'Anda tidak dapat menghapus peran ini karena sedang digunakan oleh sistem, atau karena ini merupakan peran terakhir dengan kemampuan administrator.';
$string['cannotdisableformat'] = 'Anda tidak dapat menonaktifkan format default';
$string['cannotdownloadcomponents'] = 'Tidak dapat mengunduh komponen';
$string['cannotdownloadzipfile'] = 'Tidak dapat mengunduh file ZIP';
$string['cannoteditsiteform'] = 'Anda tidak dapat mengedit kursus situs menggunakan formulir ini';
$string['cannotedityourprofile'] = 'Maaf, Anda tidak dapat mengedit profil Anda sendiri';
$string['cannotexecduringupgrade'] = 'Tidak dapat dieksekusi selama melakukan pemutakhiran';
$string['cannotfindcategory'] = 'Tidak dapat menemukan rekaman kategori dari basis data berdasarkan ID - {$a}';
$string['cannotfindcomponent'] = 'Tidak dapat menemukan komponen';
$string['cannotfindcourse'] = 'Tidak dapat menemukan kursus';
$string['cannotfindgradeitem'] = 'Tidak dapat menemukan grade_item';
$string['cannotfindteacher'] = 'Tidak dapat menemukan guru';
$string['cannotfinduser'] = 'Tidak dapat menemukan pengguna yang bernama "{$a}"';
$string['cannotgeoplugin'] = 'Tidak dapat tersambung ke server geoPlugin di http://www.geoplugin.com, harap periksa pengaturan proxy atau lebih baik lagi instal file data MaxMind GeoLite City';
$string['cannotgradeuser'] = 'Tidak dapat memberi nilai pada pengguna ini';
$string['cannothaveparentcate'] = 'Kategori kursus tidak boleh memiliki induk!';
$string['cannotimport'] = 'Kesalahan impor';
$string['cannotimportformat'] = 'Maaf, mengimpor format ini belum diimplementasikan!';
$string['cannotimportgrade'] = 'Kesalahan impor nilai';
$string['cannotinsertgrade'] = 'Tidak dapat memasukkan item nilai tanpa id kursus!';
$string['cannotmailconfirm'] = 'Kesalahan dalam mengirim email konfirmasi pengubahan sandi';
$string['cannotmanualctrack'] = 'Aktivitas tidak menyediakan pelacakan penyelesaian manual';
$string['cannotmapfield'] = 'Terdeteksi adanya benturan pemetaan - dua bidang memetakan ke item nilai yang bernilai sama {$a}';
$string['cannotmovecategory'] = 'Tidak dapat memindahkan kategori';
$string['cannotmovecourses'] = 'Tidak dapat memindahkan kursus dari kategori yang sedang mereka tempati sekarang ke kategori lainnya.';
$string['cannotmoverolewithid'] = 'Tidak dapat memindahkan peran dengan ID {$a}';
$string['cannotopencsv'] = 'Tidak dapat membuka file CSV';
$string['cannotopenfile'] = 'Tidak dapat membuka file ({$a})';
$string['cannotopenzip'] = 'Tidak dapat membuka file zip, mungkin karena bug ekstensi zip pada 64bit';
$string['cannotoverridebaserole'] = 'Tidak dapat membatalkan kemampuan peran dasar';
$string['cannotoverriderolehere'] = 'Anda tidak diizinkan untuk membatalkan peran (id = {$a->roleid}) ini di dalam konteks ({$a->context})';
$string['cannotreadfile'] = 'Tidak dapat membaca file ({$a})';
$string['cannotreadtmpfile'] = 'Kesalahan dalam membaca file sementara';
$string['cannotreaduploadfile'] = 'Tidak dapat membaca file yang diunggah';
$string['cannotresetguestpwd'] = 'Anda tidak dapat mengatur ulang sandi tamu';
$string['cannotresetmail'] = 'Kesalahan dalam mengatur ulang sandi dan mengirim email kepada Anda';
$string['cannotrestore'] = 'Terjadi kesalahan dan pemulihannya tidak dapat diselesaikan!';
$string['cannotsavemd5file'] = 'Tidak dapat menyimpan file md5';
$string['cannotsavezipfile'] = 'Tidak dapat menyimpan file ZIP';
$string['cannotservefile'] = 'Tidak dapat menyediakan file - masalah konfigurasi server';
$string['cannotsetparentforcatoritem'] = 'Tidak dapat mengatur induk untuk item kategori atau kursus!';
$string['cannotsetpassword'] = 'Tidak dapat mengatur sandi pengguna!';
$string['cannotunassigncap'] = 'Tidak dapat membatalkan penugasan kemampuan {$a->cap} lama dari peran {$a->role}';
$string['cannotunzipfile'] = 'Tidak dapat mengekstrak file zip';
$string['cannotupdatemod'] = 'Tidak dapat memperbarui {$a}';
$string['cannotupdatepasswordonextauth'] = 'Gagal memperbarui sandi pada otentikasi eksternal: {$a}. Lihat log server untuk rincian selengkapnya.';
$string['cannotupdateprofile'] = 'Kesalahan dalam memperbarui rekaman pengguna';
$string['cannotupdateusermsgpref'] = 'Tidak dapat memperbarui preferensi pesan pengguna';
$string['cannotupdateuseronexauth'] = 'Gagal memperbarui data pengguna pada otentikasi eksternal: {$a}. Lihat log server untuk rincian selengkapnya.';
$string['cannotuploadfile'] = 'Kesalahan dalam memproses file unggahan';
$string['cannotusepage2'] = 'Maaf, Anda tidak dapat menggunakan halaman ini';
$string['cannotviewprofile'] = 'Anda tidak dapat melihat profil pengguna ini';
$string['cannotviewreport'] = 'Anda tidak dapat melihat laporan ini';
$string['categoryerror'] = 'Kesalahan kategori';
$string['categoryidnumbertaken'] = 'Nomor ID sudah digunakan untuk kategori lain';
$string['categorynamerequired'] = 'Nama kategori diperlukan';
$string['categorytoolong'] = 'Nama kategori terlalu panjang';
$string['componentisuptodate'] = 'Komponen sudah yang terbaru';
$string['confirmsesskeybad'] = 'Maaf, tetapi kunci sesi Anda tidak dapat dikonfirmasi untuk melakukan tindakan ini. Fitur keamanan ini mencegah terhadap eksekusi fungsi penting yang tidak disengaja atau yang berbahaya atas nama Anda. Harap pastikan Anda benar-benar ingin mengeksekusi fungsi ini.';
$string['coursedoesnotbelongtocategory'] = 'Kursus bukan milik kategori ini';
$string['courseformatnotfound'] = 'Format kursus \'{$a}\' tidak ada atau tidak dikenali';
$string['courseidnotfound'] = 'Id kursus tidak ada';
$string['courseidnumbertaken'] = 'Nomor ID sudah digunakan untuk kursus lainnya ({$a})';
$string['coursemisconf'] = 'Kursus salah dikonfigurasi';
$string['courserequestdisabled'] = 'Maaf, tetapi permintaan kursus telah dinonaktifkan oleh administrator.';
$string['csvcolumnduplicates'] = 'Terdeteksi adanya duplikasi kolom';
$string['csvemptyfile'] = 'File CSV kosong';
$string['csvfewcolumns'] = 'Tidak cukup kolom, harap verifikasi pengaturan pembatas';
$string['csvinvalidcols'] = '<b>File CSV tidak valid:</b> Baris pertama harus menyertakan "Bidang Header" dan file tersebut harus berjenis <br />"Bidang yang Diperluas/Dipisahkan oleh Koma"<br />atau<br /> "Bidang yang Diperluas dengan Kode Hasil CAVV/Dipisahkan oleh Koma"';
$string['csvinvalidcolsnum'] = 'File CSV tidak valid - setiap baris harus menyertakan 49 atau 70 bidang';
$string['csvloaderror'] = 'Terjadi kesalahan saat memuat file CSV: {$a}';
$string['csvweirdcolumns'] = 'Format file CSV tidak valid - jumlah kolom tidak konstan!';
$string['dbconnectionfailed'] = '<p>Kesalahan: Koneksi basis data gagal</p>
<p>Mungkin saja basis data kelebihan muatan atau tidak berjalan dengan benar.</p>
<p>Administrator situs juga harus memeriksa bahwa rincian basis data telah ditentukan dengan benar di dalam config.php</p>';
$string['dbdriverproblem'] = '<p>Kesalahan: terdeteksi adanya masalah driver basis data</p>
<p>Administrator situs harus memverifikasi konfigurasi server</p><p>{$a}</p>';
$string['dbsessionhandlerproblem'] = 'Menyiapkan sesi basis data gagal. Harap kirim notifikasi ke administrator server.';
$string['dbsessionmysqlpacketsize'] = 'Terdeteksi adanya kesalahan sesi yang serius. Harap kirim notifikasi ke administrator situs. Masalah tersebut kemungkinan besar disebabkan oleh nilai kecil di dalam pengaturan max_allowed_packet MySQL.';
$string['dbupdatefailed'] = 'Pembaruan basis data gagal';
$string['ddldependencyerror'] = '{$a->targettype} "{$a->targetname}" tidak dapat dimodifikasi. Dependensi ditemukan dengan {$a->offendingtype} "{$a->offendingname}"';
$string['ddlexecuteerror'] = 'Kesalahan eksekusi DDL sql';
$string['ddlfieldalreadyexists'] = 'Bidang "{$a}" sudah ada';
$string['ddlfieldnotexist'] = 'Bidang "{$a->fieldname}" tidak ada di dalam tabel "{$a->tablename}"';
$string['ddltablealreadyexists'] = 'Tabel "{$a}" sudah ada';
$string['ddltablenotexist'] = 'Tabel "{$a}" tidak ada';
$string['ddlunknownerror'] = 'Kesalahan perpustakaan DDL tidak diketahui';
$string['ddlxmlfileerror'] = 'Ditemukan adanya kesalahan file basis data XML';
$string['ddsequenceerror'] = 'Definisi tabel "{$a}" salah; di sana hanya boleh ada satu kolom otomatis dan itu harus diidentifikasi sebagai kunci.';
$string['deletebasecategory'] = 'Tidak dapat menghapus kategori \'lain-lain\'.';
$string['deletelastcategory'] = 'Tidak dapat menghapus kategori terakhir, harus selalu ada minimal satu kategori.';
$string['detectedbrokenplugin'] = 'Plugin "{$a}" cacat atau sudah usang, tidak dapat melanjutkan, maaf.';
$string['dmlexceptiononinstall'] = '<p>Terjadi kesalahan basis data [{$a->errorcode}].<br />{$a->debuginfo}</p>';
$string['dmlreadexception'] = 'Kesalahan dalam membaca dari basis data';
$string['dmltransactionexception'] = 'Kesalahan transaksi basis data';
$string['dmlwriteexception'] = 'Kesalahan dalam menulis ke basis data';
$string['downgradedcore'] = 'KESALAHAN!!! Kode yang Anda gunakan LEBIH TUA dari versi yang membuat basis data ini!';
$string['downloadedfilecheckfailed'] = 'Pemeriksaan file yang diunduh telah gagal';
$string['duplicatefieldname'] = 'Terdeteksi adanya duplikasi bidang nama "{$a}"';
$string['duplicatenosupport'] = 'Aktivitas {$a->modname}\' tidak dapat diduplikasikan karena modul {$a->modtype} tidak mendukung fitur cadangakn dan pulihkan.';
$string['duplicateparaminsql'] = 'KESALAHAN: duplikasi nama parameter yang sedang dicari';
$string['duplicateusername'] = 'Duplikasi nama pengguna - melewatkan rekaman';
$string['error'] = 'Terjadi kesalahan';
$string['errorfetchingrssfeed'] = 'Kesalahan dalam mengambil RSS feed.';
$string['errorparsingxml'] = 'Kesalahan dalam menguraikan XML: {$a->errorstring} di baris {$a->errorline}, karakter {$a->errorchar}';
$string['errorprocessingarchive'] = 'Kesalahan dalam memproses file arsip';
$string['errorsettinguserpref'] = 'Kesalahan dalam mengatur preferensi pengguna';
$string['expiredkey'] = 'Kunci sudah kedaluwarsa';
$string['externalauthpassworderror'] = 'Sandi tidak boleh kosong untuk otentikasi eksternal';
$string['externalfilenolocation'] = 'File eksternal tidak memiliki jalur lokasi';
$string['fieldrequired'] = '{$a}" merupakan bidang diperlukan';
$string['fileexists'] = 'File sudah ada';
$string['filenotfound'] = 'Maaf, file yang diminta tidak dapat ditemukan';
$string['filenotreadable'] = 'File tidak dapat dibaca';
$string['filterdoesnothavelocalconfig'] = 'Filter {$a} tidak mengizinkan konfigurasi lokal.';
$string['filternotenabled'] = 'Filter tidak diaktifkan!';
$string['filternotinstalled'] = 'Filter {$a} saat ini tidak diinstal';
$string['forumblockingtoomanyposts'] = 'Anda telah melampaui ambang batas pajangan yang diatur untuk forum ini';
$string['generalexceptionmessage'] = 'Pengecualian - {$a}';
$string['gradecantregrade'] = 'Terjadi kesalahan selama perhitungan nilai: {$a}';
$string['gradepubdisable'] = 'Publikasi nilai dinonaktifkan';
$string['groupexistforcourse'] = 'Grup "{$a}" sudah ada untuk kursus ini';
$string['groupexistforcoursewithidnumber'] = '{$a->problemgroup}: Grup "{$a->name}" dengan idnumber "{$a->idnumber}" sudah ada untuk kursus ini';
$string['grouphasidnumber'] = 'Grup "{$a}" memiliki idnumber dan telah dibuat otomatis oleh sistem eksternal. Anda tidak memiliki izin untuk menghapus grup ini.';
$string['groupinghasidnumber'] = 'Pengelompokan "{$a}" memiliki idnumber dan telah dibuat otomatis oleh sistem eksternal. Anda tidak memiliki izin untuk menghapus pengelompokan ini.';
$string['groupingnotaddederror'] = 'Pengelompokan "{$a}" tidak ditambahkan';
$string['groupnotaddederror'] = 'Grup "{$a}" tidak ditambahkan';
$string['groupnotaddedtogroupingerror'] = 'Grup "{$a->groupname}" tidak ditambahkan ke pengelompokan "{$a->groupingname}"';
$string['groupunknown'] = 'Grup {$a} tidak dikaitkan ke kursus tertentu';
$string['groupusernotmember'] = 'Pengguna bukanlah anggota grup ini.';
$string['guestnoeditprofile'] = 'Pengguna tamu tidak dapat mengedit profil mereka';
$string['guestnoeditprofileother'] = 'Profil pengguna tamu tidak dapat diedit';
$string['guestsarenotallowed'] = 'Pengguna tamu tidak diizinkan untuk melakukan ini';
$string['hashpoolproblem'] = 'Konten file pool salah {$a}.';
$string['headersent'] = 'Header sudah dikirimkan';
$string['idnumbertaken'] = 'Nomor ID ini sudah digunakan';
$string['idnumbertoolong'] = 'Nomor ID terlalu panjang';
$string['installproblem'] = 'Biasanya tidak mungkin untuk memulihkan dari kesalahan yang dipicu selama instalasi, Anda mungkin perlu membuat basis data baru atau menggunakan awalan basis data yang berbeda jika Anda ingin mencoba ulang instalasi tersebut.';
$string['internalauthpassworderror'] = 'Kebijakan sandi hilang atau sandi tidak valid untuk otentikasi internal';
$string['invalidaccess'] = 'Halaman ini tidak diakses dengan benar';
$string['invalidaccessparameter'] = 'Parameter akses tidak valid';
$string['invalidaction'] = 'Parameter tindakan tidak valid';
$string['invalidadminsettingname'] = 'Pengaturan admin tidak valid ({$a})';
$string['invalidargorconf'] = 'Tidak ada argumen valid yang diberikan atau konfigurasi server salah';
$string['invalidarguments'] = 'Tidak ada argumen valid yang diberikan';
$string['invalidbulkenrolop'] = 'Operasi keikutsertaan bulk tidak valid telah diminta.';
$string['invalidcategory'] = 'Kategori salah!';
$string['invalidcategoryid'] = 'Id kategori salah!';
$string['invalidcomment'] = 'Komentar salah';
$string['invalidcommentarea'] = 'Area komentar tidak valid';
$string['invalidcommentid'] = 'Id komentar tidak valid';
$string['invalidcommentitemid'] = 'itemid komentar tidak vali';
$string['invalidcommentparam'] = 'Parameter komentar tidak valid';
$string['invalidcomponent'] = 'Nama komponen tidak valid';
$string['invalidconfirmdata'] = 'Data konfirmasi tidak valid';
$string['invalidcontext'] = 'Konteks tidak valid';
$string['invalidcourse'] = 'Kursus tidak valid';
$string['invalidcourseid'] = 'Anda sedang mencoba menggunakan ID kursus yang tidak valid';
$string['invalidcourselevel'] = 'Level konteks salah';
$string['invalidcoursemodule'] = 'ID modul kursus tidak valid';
$string['invalidcoursenameshort'] = 'Nama kursus pendek tidak valid';
$string['invaliddata'] = 'Data yang diajukan tidak valid';
$string['invaliddatarootpermissions'] = 'Izin tidak valid terdeteksi di dalam direktori $CFG->dataroot, administrator harus memperbaiki izin.';
$string['invaliddevicetype'] = 'Jenis perangkat tidak valid';
$string['invalidelementid'] = 'Id element salah!';
$string['invalidentry'] = 'Ini bukan entri yang valid!';
$string['invalidfieldname'] = '"{$a}" bukanlah nama bidang yang valid';
$string['invalidfiletype'] = '"{$a}" bukanlah jenis file yang valid';
$string['invalidformdata'] = 'Data formulir salah';
$string['invalidfunction'] = 'Fungsi salah';
$string['invalidgradeitemid'] = 'Id item nilai salah';
$string['invalidgroupid'] = 'Telah menentukan id grup yang salah';
$string['invalidipformat'] = 'Format alamat IP tidak valid';
$string['invaliditemid'] = 'Id item salah';
$string['invalidkey'] = 'Kunci salah';
$string['invalidlegacy'] = 'Definisi peran legacy salah untuk jenis: {$a}';
$string['invalidmd5'] = 'Variabel pemeriksaan salah - coba lagi';
$string['invalidmode'] = 'Mode tidak valid ({$a})';
$string['invalidnum'] = 'Nilai numerik tidak valid';
$string['invalidnumkey'] = 'Array persyaratan tidak boleh mengandung kunci numerik, harap perbaiki kode tersebut!';
$string['invalidoutcome'] = 'Id keluaran salah';
$string['invalidpagesize'] = 'Ukuran halaman tidak valid';
$string['invalidpasswordpolicy'] = 'Kebijakan sandi tidak valid';
$string['invalidpaymentmethod'] = 'Metode pembayaran tidak valid: {$a}';
$string['invalidqueryparam'] = 'KESALAHAN: Jumlah parameter pencarian salah. Yang diharapkan {$a->expected}, yang didapat {$a->actual}.';
$string['invalidratingarea'] = 'Area nilai tidak valid';
$string['invalidrecord'] = 'Tidak dapat menemukan rekaman data di dalam tabel basis data {$a}.';
$string['invalidrecordunknown'] = 'Tidak dapat menemukan rekaman data di dalam basis data.';
$string['invalidrequest'] = 'Permintaan tidak valid';
$string['invalidrole'] = 'Peran tidak valid';
$string['invalidroleid'] = 'ID peran tidak valid';
$string['invalidscaleid'] = 'Id skala salah';
$string['invalidsection'] = 'Rekaman modul kursus mengandung bagian yang tidak valid';
$string['invalidsesskey'] = 'Telah mengajukan sesskey salah , formulir tidak diterima!';
$string['invalidshortname'] = 'Itu adalah nama kursus singkat yang tidak valid';
$string['invalidsourcefield'] = 'Bidang sumber file konsep tidak valid';
$string['invalidstatedetected'] = 'Ada yang salah: {$a}. Ini normalnya tidak pernah terjadi.';
$string['invalidurl'] = 'URL tidak valid';
$string['invaliduser'] = 'Pengguna tidak valid';
$string['invaliduserfield'] = 'Bidang pengguna tidak valid: {$a}';
$string['invaliduserid'] = 'Id pengguna tidak valid';
$string['invalidusername'] = 'Nama pengguna yang diberikan mengandung karakter yang tidak valid';
$string['iplookupfailed'] = 'Tidak dapat menemukan informasi geo tentang alamat IP ini {$a}';
$string['iplookupprivate'] = 'Tidak dapat menampilkan pencarian alamat IP pribadi';
$string['ipmismatch'] = 'Ketidakcocokan alamat IP klien';
$string['listcantmovedown'] = 'Gagal memindahkan item ke bawah, karena ini adalah yang terakhir dari antara rekannya.';
$string['listcantmoveleft'] = 'Gagal memindahkan item ke kiri, karena dia tidak memiliki induk';
$string['listcantmoveright'] = 'Gagal memindahkan item ke kanan, karena tidak ada rekan untuk membuatnya menjadi anak. Pindahkan ke bawah rekan lainnya kemudian Anda dapat memindahkannya ke kanan.';
$string['listcantmoveup'] = 'Gagal memindahkan item tersebut ke atas, karena ini adalah yang pertama dari antara rekannya.';
$string['listnoitem'] = 'Item tidak ditemukan';
$string['logfilenotavailable'] = 'Log tidak tersedia';
$string['loginasnoenrol'] = 'Anda tidak dapat menggunakan ikut serta atau hapus keikutsertaan saat di dalam sesi "Login sebagai" kursus.';
$string['loginasonecourse'] = 'Anda tidak dapat memasuki kursus ini.<br /> Anda harus menghentikan sesi "Login sebagai" sebelum memasuki kursus lain.';
$string['maxareabytes'] = 'File tersebut lebih besar dari pada ruang yang tersisa dalam area ini.';
$string['maxbytes'] = 'File tersebut lebih besar dari pada ukuran maksimum yang diizinkan.';
$string['messagingdisable'] = 'Pesan dinonaktifkan di situs ini';
$string['mimetexnotexecutable'] = 'mimetex kustom bukanlah executable!';
$string['missingfield'] = 'Bidang "{$a}" hilang';
$string['missingkeyinsql'] = 'KESALAHAN: parameter "{$a}" hilang dalam pencarian';
$string['missing_moodle_backup_xml_file'] = 'Cadangan merupakan file XML yang hilang: {$a}';
$string['missingparam'] = 'Parameter ({$a}) yang diperlukan menghilang';
$string['missingparameter'] = 'Parameter menghilang';
$string['missingrequiredfield'] = 'Beberapa bidang yang diperlukan menghilang';
$string['missinguseranditemid'] = 'userid dan itemid hilang';
$string['mixedtypesqlparam'] = 'KESALAHAN: Jenis campuran dari parameter pencarian sql!';
$string['mnetdisable'] = 'MNET dinonaktifkan';
$string['mnetlocal'] = 'Pengguna MNET jarak jauh tidak dapat masuk secara lokal';
$string['moduledisable'] = 'Modul ({$a}) ini telah dinonaktifkan untuk kursus tertentu ini';
$string['moduledoesnotexist'] = 'Modul ini tidak ada';
$string['modulemissingcode'] = 'Modul {$a} kehilangan kode yang diperlukan untuk melakukan fungsi ini';
$string['movecatcontentstoroot'] = 'Memindahkan konten kategori ke root tidaklah diizinkan. Anda harus memindahkan konten ke kategori yang sudah ada!';
$string['movecategorynotpossible'] = 'Anda tidak dapat memindahkan kategori \'{$a}\' ke kategori terpilih.';
$string['movecategoryownparent'] = 'Anda tidak dapat membuat kategori \'{$a}\' sebagai induk bagi dirinya sendiri.';
$string['movecategoryparentconflict'] = 'Anda tidak dapat membuat kategori \'{$a}\' sebagai subkategori dari salah satu subkategorinya sendiri.';
$string['multiplerecordsfound'] = 'Ditemukan beberapa rekaman, hanya satu rekaman yang diharapkan.';
$string['mustbeloggedin'] = 'Anda harus masuk untuk melakukan hal ini';
$string['myisamproblem'] = 'Tabel basis data menggunakan mesin basis data MyISAM, ini direkomendasikan untuk menggunakan mesin kesesuaian ACID dengan dukungan transaksi penuh seperti InnoDB.';
$string['needcopy'] = 'Anda perlu menyalin sesuatu terlebih dulu!';
$string['needcoursecategroyid'] = 'Id kursus atau kategori harus ditentukan';
$string['needphpext'] = 'Anda perlu menambah {$a} dukungan ke instalasi PHP Anda';
$string['noadmins'] = 'Tidak ada administrator!';
$string['noblocks'] = 'Blok tidak ditemukan!';
$string['nocapabilitytousethisservice'] = 'Pengguna tidak memiliki kemampuan yang diperlukan untuk menggunakan layanan ini';
$string['nocontext'] = 'Maaf, tapi kursus itu bukanlah konteks yang valid';
$string['nodata'] = 'Tidak ada data';
$string['nofile'] = 'File tidak ditentukan';
$string['nofiltersenabled'] = 'Tidak ada filter yang diaktifkan.';
$string['noformdesc'] = 'Tidak ada file deskripsi formulir formslib yang ditemukan untuk aktivitas ini.';
$string['noguest'] = 'Tak ada tamu di sini!';
$string['noinstances'] = 'Tidak ada instance {$a} di dalam kursus ini!';
$string['nologinas'] = 'Anda tidak diizinkan untuk masuk sebagai pengguna itu';
$string['noparticipants'] = 'Tidak ada peserta yang ditemukan untuk kursus ini';
$string['nopermissions'] = 'Maaf, tetapi Anda saat ini tidak memiliki izin untuk melakukan hal itu ({$a})';
$string['nopermissiontocomment'] = 'Anda tidak dapat menambah komentar';
$string['nopermissiontodelentry'] = 'Anda tidak dapat menghapus entri orang lain!';
$string['nopermissiontohide'] = 'Tidak ada izin untuk menyembunyikan!';
$string['nopermissiontoimportact'] = 'Anda tidak memiliki izin yang diperlukan untuk mengimpor aktivitas dari kursus ini';
$string['nopermissiontolock'] = 'Tidak ada izin untuk mengunci!';
$string['nopermissiontoshow'] = 'Tidak ada izin untuk melihat ini!';
$string['nopermissiontounlock'] = 'Tidak ada izin untuk membuka kunci!';
$string['nopermissiontoupdatecalendar'] = 'Maaf, tetapi Anda saat ini tidak memiliki izin untuk memperbarui kegiatan kalender';
$string['nopermissiontoviewgrades'] = 'Tidak dapat melihat nilai.';
$string['nopermissiontoviewletergrade'] = 'Kehilangan izin untuk melihat nilai huruf';
$string['nosite'] = 'Tidak dapat menemukan kursus level-atas!';
$string['nostatstodisplay'] = 'Maaf, tidak tersedia data untuk ditampilkan';
$string['notallowedtoupdateprefremotely'] = 'Anda tidak diizinkan untuk memperbarui preferensi pengguna ini dari jarak jauh';
$string['notavailable'] = 'Itu tidak tersedia sekarang';
$string['notlocalisederrormessage'] = '{$a}}';
$string['notmemberofgroup'] = 'Anda bukanlah anggota dari grup kursus ini';
$string['notownerofkey'] = 'Anda bukan pemilik kunci ini';
$string['nousers'] = 'Tidak ada pengguna demikian!';
$string['onlyadmins'] = 'Hanya administrator yang dapat melakukannya';
$string['orderidnotfound'] = 'ID Order {$a} tidak ditemukan';
$string['pagenotexist'] = 'Terjadi kesalahan yang tidak biasa (mencoba meraih halaman yang tidak ada)';
$string['pathdoesnotstartslash'] = 'Tidak ada argumen valid yang diberikan, jalur tidak dapat dimulai dengan garis miring!';
$string['pleasereport'] = 'Jika Anda memiliki waktu, harap beri tahu kami apa yang Anda coba lakukan saat terjadi kesalahan:';
$string['prefixcannotbeempty'] = '<p>Kesalahan: awalan tabel basis data tidak boleh kosong ({$a})</p>
<p>Administrator situs ini harus memperbaiki masalah ini.</p>';
$string['prefixtoolong'] = '<p>Kesalahan: awalan tabel basis data terlalu panjang ({$a->dbfamily})</p>
<p>Administrator situs harus memperbaiki masalah ini. Panjang maksimum untuk awalan tabel dalam {$a->dbfamily} adalah {$a->maxlength} karakter.</p>';
$string['protected_cc_not_supported'] = 'Cartridge yang dilindungi tidaklah didukung.';
$string['querystringcannotbeempty'] = 'String pencarian tidak boleh kosong.';
$string['redirecterrordetected'] = 'Terdeteksi adanya pengarahan ulang yang tidak didukung, eksekusi script dihentikan';
$string['refoundto'] = 'Dana dapat dikembalikan ke {$a}';
$string['refoundtoorigi'] = 'Dana dikembalikan ke jumlah asal: {$a}';
$string['remotedownloaderror'] = '<p>Unduhan komponen ke server Anda gagal. Harap verifikasikan pengaturan proxy; ekstensi cURL PHP sangat direkomendasikan.</p>
<p>Anda harus mengunduh <a href="{$a->url}">{$a->url}</a> file secara manual, salin file tersebut ke "{$a->dest}" di dalam server Anda dan ekstrak file zip tersebut di sana.</p>';
$string['reportnotavailable'] = 'Jenis laporan ini hanya tersedia untuk kursus situs';
$string['requirecorrectaccess'] = 'Url atau port tidak valid.';
$string['requireloginerror'] = 'Kursus atau aktivitas tidak dapat diakses.';
$string['restore_path_element_missingmethod'] = 'Metode pemulihan {$a} hilang. Metode ini harus ditentukan oleh pengembang.';
$string['restore_path_element_noobject'] = 'Objek pemulihan {$a} bukanlah sebuah objek.';
$string['restrictedcontextexception'] = 'Maaf, eksekusi dari fungsi eksternal melanggar pembatasan konteks.';
$string['restricteduser'] = 'Maaf, tetapi akun "{$a}" Anda saat ini dilarang untuk melakukan hal itu';
$string['reverseproxyabused'] = 'Proxy terbalik diaktifkan, server tidak dapat diakses secara langsung, maaf. <br />Harap hubungi administrator server.';
$string['rpcerror'] = 'Ups! Komunikasi MNET Anda gagal! Ini adalah pesan kesalahan yang perlu diteruskan ke administrator Anda: {$a}';
$string['scheduledbackupsdisabled'] = 'Pencadangan terjadwal telah dinonaktifkan oleh admin server';
$string['secretalreadyused'] = 'Tautan konfirmasi perubahan sandi sudah digunakan, sandi tidak diubah';
$string['sectionnotexist'] = 'Bagian ini tidak ada';
$string['sendmessage'] = 'Kirim pesan';
$string['serverconnection'] = 'Kesalahan dalam menyambungkan ke server';
$string['sessioncookiesdisable'] = 'Penggunaan require_key_login() yang salah - cookie sesi harus dinonaktifkan!';
$string['sessiondiskfull'] = 'Partisi sesi sudah penuh. Tidak mungkin untuk login kali ini. Harap kirim notifikasi ke administrator server.';
$string['sessionerroruser'] = 'Waktu sesi Anda sudah habis. Harap login lagi.';
$string['sessionhandlerproblem'] = 'Pengatur sesi salah dikonfigurasi';
$string['sessionipnomatch2'] = '<p>Maaf, tetapi nomor IP Anda tampaknya telah diubah dari sejak pertama kali Anda masuk. Fitur keamanan ini mencegah cracker mencuri identitas Anda saat masuk ke situs ini. Anda dapat melihat kesalahan ini jika Anda menggunakan jaringan nirkabel atau jika Anda menjelajah antara jaringan yang berbeda. Harap tanyakan administrator situs Anda untuk mendapatkan bantuan selengkapnya.</p>
<p>Jika Anda ingin melanjutkan, harap tekan tombol F5 untuk menyegarkan halaman ini.</p>';
$string['sessionwaiterr'] = 'Waktu habis saat menunggu penguncian sesi.<br />Tunggulah permintaan Anda saat ini agar selesai dan coba lagi nanti.';
$string['shortnametaken'] = 'Nama pendek sudah digunakan untuk kursus lain ({$a})';
$string['socksnotsupported'] = 'Proxy SOCKS5 tidak didukung di dalam PHP$';
$string['spellcheckernotconf'] = 'Pemeriksa ejaan tidak dikonfigurasi';
$string['sslonlyaccess'] = 'Untuk alasan keamanan, hanya koneksi https yang diizinkan, maaf.';
$string['statscatchupmode'] = 'Statistik saat ini dalam mode catchup. Sejauh ini {$a->daysdone} hari telah diproses dan {$a->dayspending} sedang tertunda. Periksa lagi nanti!';
$string['statsdisable'] = 'Statistik tidak diaktifkan.';
$string['statsnodata'] = 'Tidak ada data yang tersedia untuk kombinasi kursus dan periode waktu tersebut';
$string['storedfilecannotcreatefile'] = 'Tidak dapat membuat file pool file lokal, harap verifikasikan izin di dalam dataroot dan ruang disk yang tersedia.';
$string['storedfilecannotcreatefiledirs'] = 'Tidak dapat membuat direktori pool file lokal, harap verifikasikan izin di dalam dataroot.';
$string['storedfilecannotread'] = 'Tidak dapat membaca file, mungkin file tidak ada atau ada masalah dengan izin.';
$string['storedfilenotcreated'] = 'Tidak dapat membuat file "{$a->contextid}/{$a->component}/{$a->filearea}/{$a->itemid}{$a->filepath}{$a->filename}"';
$string['storedfileproblem'] = 'Pengecualian yang tidak diketahui yang berkaitan dengan file lokal ({$a})';
$string['tagdisabled'] = 'Tag dinonaktifkan!';
$string['tagnotfound'] = 'Tag yang ditentukan tidak ditemukan di database';
$string['targetdatabasenotempty'] = 'Basis data target tidak kosong. Transfer dibatalkan untuk alasan keamanan.';
$string['textconditionsnotallowed'] = 'Perbandingan kondisi kolom teks tidak diizinkan. Harap gunakan sql_compare_text() di dalam pencarian Anda.';
$string['TODO'] = 'TODO';
$string['tokengenerationfailed'] = 'Tidak dapat membuat token baru.';
$string['transactionvoid'] = 'Transaksi tidak dapat dibatalkan karena sudah dibatalkan';
$string['unknowaction'] = 'Tindakan yang tidak diketahui!';
$string['unknowcategory'] = 'Kategori tidak diketahui!';
$string['unknowcontext'] = 'Ini adalah konteks yang tidak diketahui ({$a}) di dalam get_child_contexts!';
$string['unknowformat'] = 'Format tidak diketahui ({$a})';
$string['unknownbackupexporterror'] = 'Kesalahan yang tidak diketahui dalam menyiapkan informasi untuk impor';
$string['unknownblockregion'] = 'Daerah blok \'{$a}\' tidak dikenali di halaman ini.';
$string['unknowncontext'] = 'Ini adalah konteks yang tidak diketahui.';
$string['unknowncourse'] = 'Kursus yang tidak diketahui bernama "{$a}"';
$string['unknowncourseidnumber'] = 'ID kursus yang tidak diketahui "{$a}"';
$string['unknowncourserequest'] = 'Permintaan kursus yang tidak diketahui';
$string['unknowncoursesection'] = 'Bagian kursus yang tidak diketahui dalam kursus "{$a}"';
$string['unknownevent'] = 'Kegiatan yang tidak diketahui';
$string['unknowngroup'] = 'Grup yang tidak diketahui "{$a}"';
$string['unknownmodulename'] = 'Nama modul yang tidak diketahui untuk formulir';
$string['unknownrole'] = 'Peran yang tidak diketahui "{$a}"';
$string['unknownsortcolumn'] = 'Kolom urutan yang tidak diketahui {$a}';
$string['unknownuseraction'] = 'Maaf, saya tidak mengerti tindakan pengguna ini';
$string['unknownuserselector'] = 'Pemilih pengguna yang tidak diketahui';
$string['unknoworder'] = 'Penyusunan order yang tidak diketahui';
$string['unknowparamtype'] = 'Jenis parameter yang tidak diketahui: {$a}';
$string['unknowuploadaction'] = 'Kesalahan: Tindakan unggah yang tidak diketahui ({$a})';
$string['unspecifycourseid'] = 'Harus menentukan id kursus, nama pendek atau idnumber';
$string['unsupportedstate'] = 'Keadaan penyelesaian yang tidak didukung';
$string['unsupportedwebserver'] = 'Perangkat lunak server web ({$a}) tidak didukung, maaf.';
$string['upgraderunning'] = 'Situs sedang dimutakhirkan, harap coba lagi nanti.';
$string['useradmineditadmin'] = 'Hanya administrator yang diizinkan untuk memodifikasi akun administrator lain';
$string['useradminodelete'] = 'Akun administrator tidak dapat dihapus';
$string['userautherror'] = 'Plugin otentikasi yang tidak diketahui';
$string['userauthunsupported'] = 'Plugin otentikasi tidak didukung di sini';
$string['useremailduplicate'] = 'Duplikasi alamat';
$string['usermustbemnet'] = 'Pengguna di dalam daftar kontrol akses MNET haruslah pengguna MNET jarak jauh';
$string['usernotaddederror'] = 'Pengguna tidak ditambahkan - kesalahan';
$string['usernotaddedregistered'] = 'Pengguna tidak ditambahkan - sudah terdaftar';
$string['usernotavailable'] = 'Rincian pengguna ini tidak tersedia bagi Anda';
$string['usernotdeletedadmin'] = 'Pengguna tidak dihapus - tidak dapat menghapus akun administrator';
$string['usernotdeletederror'] = 'Pengguna tidak dihapus - kesalahan';
$string['usernotdeletedmissing'] = 'Pengguna tidak dihapus - tidak dapat menemukan nama pengguna';
$string['usernotdeletedoff'] = 'Pengguna tidak dihapus - tidak diizinkan menghapus';
$string['usernotincourse'] = 'Pengguna ini tidak ada di dalam kursus ini!';
$string['usernotrenamedadmin'] = 'Tidak dapat mengganti nama akun admin';
$string['usernotrenamedexists'] = 'Pengguna tidak diganti nama - nama pengguna baru tersebut sudah digunakan';
$string['usernotrenamedmissing'] = 'Pengguna tidak diganti nama - tidak dapat menemukan nama pengguna yang lama';
$string['usernotrenamedoff'] = 'Pengguna tidak diganti nama - penggantian nama tidak diizinkan';
$string['usernotupdatedadmin'] = 'Tidak dapat memperbarui akun admin';
$string['usernotupdatederror'] = 'Pengguna tidak diperbarui - kesalahan';
$string['usernotupdatednotexists'] = 'Pengguna tidak diperbarui - tidak ada';
$string['userquotaexceeded'] = 'Menambahkan file ini akan melampaui batas kuota file Anda. File tersebut tidak akan disimpan.';
$string['userquotalimit'] = 'Anda telah mencapai batas kuota file Anda.';
$string['userselectortoomany'] = 'user_selector memiliki lebih dari satu pengguna terpilih, meskipun multipilihan itu salah.';
$string['wrongcall'] = 'Script ini salah dipanggil';
$string['wrongdestpath'] = 'Jalur tujuan salah';
$string['wrongsourcebase'] = 'Basis URL sumber salah';
$string['wrongusernamepassword'] = 'Pengguna/sandi salah';
$string['wrongzipfilename'] = 'Nama file ZIP salah';
$string['wwwrootmismatch'] = 'Terdeteksi adanya akses yang tidak benar, server ini hanya dapat diakses melalui alamat "{$a}", maaf.<br />Harap kirim notifikais ke administrator server.';
$string['wwwrootslash'] = 'Terdeteksi $CFG->wwwroot yang salah di dalam config.php, ini harus mengandung akhiran garis miring.<br />Harap kirim notifikasi ke administrator server.';
$string['xmldberror'] = 'Kesalahan XMLDB!';
$string['youcannotdeletecategory'] = 'Anda tidak dapat menghapus kategori \'{$a}\' karena Anda tidak dapat menghapus konten, atau memindahkannya ke tempat lain.';
