<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filters', language 'id', branch 'MOODLE_30_STABLE'
 *
 * @package   filters
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actfilterhdr'] = 'Filter aktif';
$string['addfilter'] = 'Tambah filter';
$string['anycategory'] = 'salah satu kategori';
$string['anycourse'] = 'salah satu kursus';
$string['anyfield'] = 'salah satu bidang';
$string['anyrole'] = 'salah satu peran';
$string['anyvalue'] = 'salah satu nilai';
$string['applyto'] = 'Terapkan ke';
$string['contains'] = 'mengandung';
$string['content'] = 'Konten';
$string['contentandheadings'] = 'Konten dan heading';
$string['coursecategory'] = 'Kategori kursus';
$string['courserole'] = 'Peran kursus';
$string['courserolelabel'] = '{$a->label} adalah {$a->rolename} dalam {$a->coursename} dari {$a->categoryname}';
$string['courserolelabelerror'] = 'kesalahan {$a->label}: kursus {$a->coursename} tidaklah ada';
$string['coursevalue'] = 'Nilai kursus';
$string['datelabelisafter'] = '{$a->label}} ada setelah {$a->after}';
$string['datelabelisbefore'] = '{$a->label} ada sebelum {$a->before}';
$string['datelabelisbetween'] = '{$a->label} ada antara {$a->after} dan {$a->before}';
$string['defaultx'] = 'Default ({$a})';
$string['disabled'] = 'Dinonaktifkan';
$string['doesnotcontain'] = 'tidak mengandung';
$string['endswith'] = 'diakhiri dengan';
$string['filterallwarning'] = 'Menerapkan filter ke heading serta konten dapat sangat meningkatkan beban di server Anda. Harap gunakan pengaturan \'Terapkan untuk\' tersebut secara terpisah. Penggunaan utama adalah dengan filter multilang.';
$string['filtercheckbox'] = 'Filter kotak centang';
$string['filtercheckbox_help'] = 'Filter ini mengizinkan Anda memfilter informasi berdasarkan pada satu set kotak centang.

Filter memiliki opsi sebagai berikut:

* salah satu nilai - opsi ini menonaktifkan filter (yaitu semua informasi akan diterima oleh filter ini)
* cocok dengan salah satu terpilih - opsi ini mengizinkan informasi, jika cocok dengan salah satu opsi yang dicentang
* cocok dengan semua yang dipilih - opsi ini mengizinkan informasi, jika cocok dengan semua opsi yang dicentang';
$string['filterdate'] = 'Filter tanggal';
$string['filterdate_help'] = 'Filter ini mengizinkan Anda untuk memfilter informasi dari sebelum dan/atau setelah tanggal terpilih.';
$string['filterenrol'] = 'Filter keikutsertaan';
$string['filterenrol_help'] = 'Filter ini mengizinkan Anda untuk memfilter informasi berdasarkan apakah pengguna diikutsertakan atau tidak diikutsertakan dalam kursus tertentu.

Filter ini memiliki opsi sebagai berikut:

* salah satu nilai - opsi ini menonaktifkan filter (yaitu semua informasi akan diterima oleh filter ini)
* Ya - opsi ini hanya mengembalikan rekaman di mana pengguna diikutsertakan dalam kursus yang ditentukan
* Tidak - opsi ini hanya mengembalikan rekaman di mana pengguna tidak diikutsertakan dalam kursus yang ditentukan';
$string['filternumber'] = 'Filter angka';
$string['filternumber_help'] = 'Filter ini mengizinkan Anda untuk memfilter informasi numerik berdasarkan pada nilainya.

Filter tersebut memiliki opsi sebagai berikut:

* sama dengan - opsi ini mengizinkan hanya informasi yang sama dengan teks yang dimasukkan (jika tak ada teks yang dimasukkan, maka filter tersebut dinonaktifkan)
* tidak sama dengan - opsi ini mengizinkan hanya informasi yang tidak sama dengan teks yang dimasukkan (jika tak ada teks yang dimasukkan, maka filter tersebut dinonaktifkan)
* lebih besar dari - opsi ini mengizinkan hanya informasi yang memiliki nilai numerik lebih besar dari teks yang dimasukkan (jika tak ada teks yang dimasukkan, maka filter tersebut dinonaktifkan)
* lebih besar dari - opsi ini mengizinkan hanya informasi yang memiliki nilai numerik lebih besar dari teks yang dimasukkan (jika tak ada teks yang dimasukkan, maka filter tersebut dinonaktifkan)
* lebih kecil dari - opsi ini mengizinkan hanya informasi yang memiliki nilai numerik yang lebih kecil dari teks yang dimasukkan (jika tak ada teks yang dimasukkan, maka filter tersebut dinonaktifkan)
* lebih besar dari atau sama dengan - opsi ini mengizinkan hanya informasi yang memiliki nilai numerik yang lebih besar dari atau sama dengan teks yang dimasukkan (jika tak ada teks yang dimasukkan, maka filter tersebut dinonaktifkan)
* lebih kecil dari atau sama dengan - opsi ini mengizinkan hanya informasi yang memiliki nilai numerik yang lebih kecil dari atau sama dengan teks yang dimasukkan (jika tak ada teks yang dimasukkan, maka filter tersebut dinonaktifkan)';
$string['filterselect'] = 'Pilih filter';
$string['filtersettings'] = 'Pengaturan filter';
$string['filtersettingsforin'] = 'Pengaturan filter untuk {$a->filter} dalam {$a->context}';
$string['filtersettings_help'] = 'Halaman ini memungkinkan Anda untuk menghidupkan atau mematikan filter di dalam bagian tertentu pada situs.

Beberapa filter juga dapat memungkinkan Anda untuk mengatur pengaturan lokal, di mana akan ada tautan pengaturan yang ada di samping nama filter tersebut.';
$string['filtersettingsin'] = 'Pengaturan filter di dalam {$a}';
$string['filtersimpleselect'] = 'Filter pilihan sederhana';
$string['filtersimpleselect_help'] = 'Filter ini mengizinkan Anda untuk memfilter informasi berdasarkan pada daftar tarik turun. Filter ini tidak memiliki opsi tambahan.';
$string['filtertext'] = 'Filter teks';
$string['filtertext_help'] = 'Filter ini mengizinkan Anda untuk memfilter informasi berdasarkan pada teks bentuk bebas.

Filter tersebut memiliki opsi sebagai berikut:

* mengandung - opsi ini mengizinkan hanya informasi yang mengandung teks yang dimasukkan (jika tak ada teks yang dimasukkan, maka filter dinonaktifkan)
* tidak mengandung - opsi ini mengizinkan hanya informasi yang tidak terkandung di dalam teks yang dimasukkan tersebut (jika tak ada teks yang dimasukkan, maka filter dinonaktifkan)
* sama dengan - opsi ini mengizinkan hanya informasi yang sama dengan teks yang dimasukkan (jika tak ada teks yang dimasukkan, maka filter dinonaktifkan)
* dimulai dengan - opsi ini mengizinkan hanya informasi yang dimulai dengan teks yang dimasukkan (jika tak ada teks yang dimasukkan, maka filter dinonaktifkan)
* diakhiri dengan - opsi ini mengizinkan hanya informasi yang diakhiri dengan teks yang dimasukkan (jika tak ada teks yang dimasukkan, maka filter akan dinonaktifkan)
* kosong - opsi ini mengizinkan hanya informasi yang sama dengan string kosong (teks yang dimasukkan akan diabaikan)';
$string['filterurl'] = 'Filter URL';
$string['firstaccess'] = 'Akses pertama';
$string['globalrolelabel'] = '{$a->label} adalah {$a->value}';
$string['includesubcategories'] = 'Sertakan sub-kategori?';
$string['isactive'] = 'Aktif?';
$string['isafter'] = 'setelah';
$string['isanyvalue'] = 'nilai apa saja';
$string['isbefore'] = 'sebelum';
$string['isdefined'] = 'ditentukan';
$string['isempty'] = 'kosong';
$string['isenrolled'] = 'Pengguna tersebut diikutsertakan dalam kursus';
$string['isequalto'] = 'sama dengan';
$string['isgreaterorequalto'] = 'lebih besar dari atau sama dengan';
$string['isgreaterthan'] = 'lebih besar dari';
$string['islessthan'] = 'lebih kecil dari';
$string['islessthanorequalto'] = 'lebih kecil dari atau sama dengan';
$string['isnotdefined'] = 'tidak ditentukan';
$string['isnotenrolled'] = 'Pengguna tersebut tidak diikutsertakan dalam kursus';
$string['isnotequalto'] = 'tidak sama dengan';
$string['matchesallselected'] = 'cocokkan semua yang dipilih';
$string['matchesanyselected'] = 'cocokkan salah satu yang dipilih';
$string['neveraccessed'] = 'Tidak pernah diakses';
$string['nevermodified'] = 'Tidak pernah dimodifikasi';
$string['newfilter'] = 'Filter baru';
$string['nofiltersenabled'] = 'Tak ada plugin filter yang diaktifkan pada situs ini.';
$string['off'] = 'Mati';
$string['offbutavailable'] = 'Mati, tetapi tersedia';
$string['on'] = 'Hidup';
$string['profilefilterfield'] = 'Nama bidang profil';
$string['profilefilterlimiter'] = 'Operator lapangan profil';
$string['profilelabel'] = '{$a->label}: {$a->profile} {$a->operator} {$a->value}';
$string['profilelabelnovalue'] = '{$a->label}: {$a->profile} {$a->operator}';
$string['removeall'] = 'Hapus semua filter';
$string['removeselected'] = 'Hapus terpilih';
$string['selectlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['selectlabelnoop'] = '{$a->label} {$a->value}';
$string['startswith'] = 'dimulai dengan';
$string['tablenosave'] = 'Perubahan di tabel di atas disimpan secara otomatis';
$string['textlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['textlabelnovalue'] = '{$a->label} {$a->operator}';
$string['valuefor'] = 'Nilai {$a}';
