<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'grading', language 'id', branch 'MOODLE_30_STABLE'
 *
 * @package   grading
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activemethodinfo'] = '\'{$a->method}\' dipilih sebagai metode penilaian aktif untuk area \'{$a->area}\'';
$string['activemethodinfonone'] = 'Tidak ada metode penilaian lanjutan yang dipilih untuk area \'{$a->area}\'. Penilaian langsung sederhana akan digunakan.';
$string['changeactivemethod'] = 'Ubah metode penilaian aktif ke';
$string['clicktoclose'] = 'klik untuk menutup';
$string['exc_gradingformelement'] = 'Tidak dapat memulai instan elemen formulir penilaian';
$string['formnotavailable'] = 'Metode penilaian lanjutan dipilih untuk digunakan, tetapi formulir penilaian belum tersedia. Anda perlu menentukannya terlebih dulu melalui tautan yang ada di dalam blok Administrasi.';
$string['gradingformunavailable'] = 'Harap dicatat: formulir penilaian lanjutan tidak siap untuk saat ini. Metode penilaian sederhana akan digunakan sampai formulir tersebut memiliki status yang valid.';
$string['gradingmanagement'] = 'Penilaian lanjutan';
$string['gradingmanagementtitle'] = 'Penilaian lanjutan: {$a->component} ({$a->area})';
$string['gradingmethod'] = 'Metode penilaian';
$string['gradingmethod_help'] = 'Pilih metode penilaian lanjutan yang harus digunakan untuk mengkalkulasi nilai di dalam konteks yang diberikan.

Untuk menonaktifkan penilaian lanjutan dan beralih kembali ke mekanisme penilaian default, pilih \'Penilaian langsung sederhana\'.';
$string['gradingmethodnone'] = 'Penilaian langsung sederhana';
$string['gradingmethods'] = 'Metode penilaian';
$string['manageactionclone'] = 'Buat formulir penilaian baru dari template';
$string['manageactiondelete'] = 'Hapus formulir yang baru ditetapkan';
$string['manageactiondeleteconfirm'] = 'Anda akan menghapus formulir penilaian \'{$a->formname}\' dan semua informasi terkait dari \'{$a->component} ({$a->area})\'. Harap pastikan Anda memahami konsekuensi berikut ini:

* Tidak ada cara lain untuk mengurungkan operasi ini.
* Anda dapat beralih ke metode penilaian lain termasuk \'Penilaian langsung sederhana\' tanpa menghapus formulir ini.
* Semua informasi tentang bagaimana formulir penilaian tersebut diisi akan jadi hilang.
* Nilai hasil kalkulasi di dalam buku nilai tidak akan terpengaruh. Namun penjelasan tentang bagaimana nilai tersebut dikalkulasi akan jadi tidak tersedia.
* Operasi ini tidak berdampak pada salinan akhir dari formulir ini di dalam aktivitas lain.';
$string['manageactiondeletedone'] = 'Formulir berhasil dihapus';
$string['manageactionedit'] = 'Edit definisi formulir saat ini';
$string['manageactionnew'] = 'Tentukan formulir penilaian baru dari nol';
$string['manageactionshare'] = 'Publikasikan formulir tersebut sebagai template baru';
$string['manageactionshareconfirm'] = 'Anda akan menyimpan salinan formulir penilaian \'{$a}\' sebagai template publik baru. Pengguna lain di situs Anda akan bisa membuat formulir penilaian baru di dalam aktivitas mereka dari template itu.';
$string['manageactionsharedone'] = 'Formulir berhasil disimpan sebagai template.';
$string['noitemid'] = 'Penilaian tidak memungkinkan. Item yang dinilai tidak ada.';
$string['nosharedformfound'] = 'Template tidak ditemukan';
$string['searchownforms'] = 'Sertakan formulir saya sendiri';
$string['searchtemplate'] = 'Pencarian formulir penilaian';
$string['searchtemplate_help'] = 'Anda dapat mencari formulir penilaian dan gunakan sebagai template untuk formulir penilaian di sini. Cukup ketikkan kata yang harus muncul di suatu tempat di dalam nama formulir, deskripsinya atau badan formulir itu sendiri. Untuk mencari fras, bungkus seluruh pencarian di dalam tanda kutip ganda.

Secara default, hanya formulir penilaian yang telah disimpan sebagai template bersama yang disertakan dalam hasil pencarian. Anda juga dapat menyertakan semua formulir penilaian Anda sendiri di dalam hasil pencarian. Dengan cara ini, Anda dapat menggunakan-kembali formulir penilaian Anda tanpa harus membagikannya. Hanya formulir yang ditandai sebagai \'Siap untuk digunakan\' yang dapat digunakan-kembali dengan cara ini.';
$string['statusdraft'] = 'Konsep';
$string['statusready'] = 'Siap digunakan';
$string['templatedelete'] = 'Hapus';
$string['templatedeleteconfirm'] = 'Anda akan menghapus template bersama \'{$a}\'. Menghapus template tidak mempengaruhi formulir yang ada yang dibuat dari template tersebut.';
$string['templateedit'] = 'Edit';
$string['templatepick'] = 'Gunakan template ini';
$string['templatepickconfirm'] = 'Anda ingin menggunakan formulir penilaian \'{$a->formname}\' sebagai template untuk formulir penilaian baru di dalam \'{$a->component} ({$a->area})\'?';
$string['templatepickownform'] = 'Gunakan formulir ini sebagai template';
$string['templatesource'] = 'Lokasi: {$a->component} ({$a->area})';
$string['templatetypeown'] = 'Formulir Anda sendiri';
$string['templatetypeshared'] = 'Template bersama';
