<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'id', branch 'MOODLE_30_STABLE'
 *
 * @package   lti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'Terima';
$string['accept_grades'] = 'Terima nilai dari alat tersebut';
$string['accept_grades_admin'] = 'Terima nilai dari alat tersebut';
$string['action'] = 'Tindakan';
$string['active'] = 'Aktif';
$string['activity'] = 'Aktivitas';
$string['addnewapp'] = 'Aktifkan Aplikasi Eksternal';
$string['addserver'] = 'Tambah server terpercaya baru';
$string['addtype'] = 'Tambah konfigurasi alat eksternal';
$string['allow'] = 'Izinkan';
$string['allowinstructorcustom'] = 'Izinkan guru untuk menambah parameter kustom';
$string['always'] = 'Selalu';
$string['automatic'] = 'Otomatis, berdasarkan pada URL Peluncuran';
$string['basiclti'] = 'LTI';
$string['basicltiactivities'] = 'Aktivitas LTI';
$string['basiclti_base_string'] = 'String LTI OAuth Base';
$string['basiclti_endpoint'] = 'Titik Akhir Peluncuran LTI';
$string['basicltifieldset'] = 'Set bidang contoh kustom';
$string['basiclti_in_new_window'] = 'Aktivitas Anda telah dibuka di jendela baru';
$string['basicltiintro'] = 'Deskripsi Aktivitas';
$string['basicltiname'] = 'Nama Aktivitas';
$string['basiclti_parameters'] = 'Parameter Peluncuran LTI';
$string['basicltisettings'] = 'Pengaturan Interoperabilitas Alat Pembelajaran Dasar';
$string['cannot_delete'] = 'Anda tidak dapat menghapus konfigurasi alat ini.';
$string['cannot_edit'] = 'Anda tidak dapat mengedit konfigurasi alat ini.';
$string['comment'] = 'Komentar';
$string['configpassword'] = 'Sandi Alat Jarak Jauh Default';
$string['configpreferheight'] = 'Tinggi yang disukai default';
$string['configpreferwidget'] = 'Atur widget sebagai peluncuran default';
$string['configpreferwidth'] = 'Lebar yang disukai default';
$string['configresourceurl'] = 'URL Sumber Daya Default';
$string['configtoolurl'] = 'URL Alat Jarak Jauh Default';
$string['configtypes'] = 'Aktifkan Aplikasi LTI';
$string['courseid'] = 'Nomor id kursus';
$string['coursemisconf'] = 'Kursus salah dikonfigurasi';
$string['course_tool_types'] = 'Jenis alat kursus';
$string['createdon'] = 'Dibuat Pada';
$string['curllibrarymissing'] = 'Perpustakaan Curl PHP harus diinstal untuk menggunakan LTI';
$string['custom'] = 'Parameter kustom';
$string['custom_config'] = 'Menggunakan konfigurasi alat kustom.';
$string['custominstr'] = 'Parameter kustom';
$string['debuglaunch'] = 'Debug Opsi';
$string['debuglaunchoff'] = 'Peluncuran normal';
$string['debuglaunchon'] = 'Debug peluncuran';
$string['default'] = 'Deafult';
$string['default_launch_container'] = 'Kontainer Peluncuran Default';
$string['delegate'] = 'Delegasikan ke Guru';
$string['delete'] = 'Hapus';
$string['delete_confirmation'] = 'Anda yakin ingin menghapus konfigurasi alat eksternal ini?';
$string['deletetype'] = 'Hapus konfigurasi alat eksternal';
$string['display_description'] = 'Tampilkan deskripsi aktivitas saat diluncurkan';
$string['display_description_help'] = 'Jika dipilih, deskripsi aktivitas (ditentukan di atas) akan ditampilkan di atas konten penyedia alat di atas.
 Deskripsi dapat digunakan untuk menyediakan instruksi tambahan untuk peluncur alat tersebut, tetapi hal ini tidak diharuskan.

Deskripsi tidak pernah ditampilkan saat kontainer peluncuran alat ada di dalam jendela baru.';
$string['display_name'] = 'Tampilkan nama aktivitas saat diluncurkan';
$string['display_name_help'] = 'Jika dipilih, nama aktivitas (ditentukan di atas) akan ditampilkan di atas konten penyedia alat.

Memungkinkan bahwa penyedia alat juga dapat menampilkan judul tersebut. Opsi ini dapat mencegah judul aktivitas ditampilkan dua kali.

Judul tidak pernah ditampilkan saat kontainer peluncuran alat ada di dalam jendela baru.';
$string['domain_mismatch'] = 'Domain URL peluncuran tidak cocok dengan konfigurasi alat.';
$string['donot'] = 'Jangan kirim';
$string['donotaccept'] = 'Jangan terima';
$string['donotallow'] = 'Jangan izinkan';
$string['edittype'] = 'Edit konfigurasi alat eksternal';
$string['embed'] = 'Embed';
$string['embed_no_blocks'] = 'Embed, tanpa blok';
$string['enableemailnotification'] = 'Kirim email notifikasi';
$string['enableemailnotification_help'] = 'Jika diaktifkan, siswa akan menerima notifikasi email saat pengajuan alat mereka dinilai.';
$string['extensions'] = 'Layanan Ekstensi LTI';
$string['external_tool_type'] = 'Jenis alat eksternal';
$string['external_tool_types'] = 'Jenis Alat Eksternal';
$string['filter_basiclti_configlink'] = 'Konfigurasikan situs yang Anda sukai dan sandinya';
$string['filter_basiclti_password'] = 'Sandi merupakan hal yang wajib';
$string['filterconfig'] = 'Administrasi LTI';
$string['filtername'] = 'LTI';
$string['fixexistingconf'] = 'Gunakan konfigurasi yang sudah ada untuk instance yang salah dikonfigurasi';
$string['fixnew'] = 'Konfigurasi Baru';
$string['fixnewconf'] = 'Tentukan konfigurasi baru untuk instance yang salah dikonfigurasi';
$string['fixold'] = 'Gunakan yang Sudah Ada';
$string['forced_help'] = 'Pengaturan ini telah dipaksakan dalam kursus atau konfigurasi alat level situs. Anda tidak dapat mengubahnya dari antarmuka ini.';
$string['force_ssl'] = 'Paksa SSL';
$string['generaltool'] = 'Alat umum';
$string['global_tool_types'] = 'Jenis alat global';
$string['grading'] = 'Perutean Nilai';
$string['icon_url'] = 'URL Ikon';
$string['icon_url_help'] = 'URL ikon mengizinkan ikon yang muncul di dalam daftar kursus untuk aktivitas ini bisa dimodifikasi. Daripada menggunakan ikon
LTI default, kita dapat menentukan sebuah ikon yang menyatakan jenis aktivitas.';
$string['id'] = 'id';
$string['invalidid'] = 'ID LTI salah';
$string['launchinpopup'] = 'Kontainer Peluncuran';
$string['launch_in_popup'] = 'Luncurkan alat di dalam jendela sembul';
$string['launchoptions'] = 'Luncurkan Opsi';
$string['launch_url'] = 'URL Peluncuran';
$string['launch_url_help'] = 'URL Peluncuran menunjukkan alamat web dari Alat Eksternal, dan dapat mengandung informasi tambahan, seperti sumber daya yang akan ditampilkan.
Jika Anda tidak yakin apa yang harus dimasukkan untuk URL Peluncuran, harap periksa ke penyedia alat untuk mendapatkan informasi selengkapnya.

Jika Anda telah memilih jenis alat spesifik, Anda tidak perlu memasukkan URL Peluncuran. Jika tautan alat digunakan hanya untuk meluncurkan ke sistem penyedia layanan, dan tidak membuka sumber daya spesifik, maka kemungkinannya kasus inilah yang terjadi.';
$string['lti'] = 'LTI';
$string['lti:addcoursetool'] = 'Tambah konfigurasi alat spesifik-kursus';
$string['lti:addinstance'] = 'Tambah aktivitas alat eksternal baru';
$string['lti_administration'] = 'Administrasi LTI';
$string['lti_errormsg'] = 'Alat dikembalikan mengikuti pesan kesalahan berikut: "{$a}"';
$string['lti:grade'] = 'Lihat nilai yang dikembalikan oleh alat eksternal';
$string['lti_launch_error'] = 'Terjadi kesalahan saat meluncurkan alat eksternal:';
$string['lti_launch_error_tool_request'] = '<p>
Untuk mengajukan permintaan agar administrator menyelesaikan konfigurasi alat, klik <a href="{$a->admin_request_url}" target="_top">here</a>.
</p>';
$string['lti_launch_error_unsigned_help'] = '<p>Kesalahan ini bisa jadi adalah hasil dari hilangnya kunci pelanggan dan rahasia bersama untuk penyedia alat.</p>
<p>Jika Anda memiliki kunci pelanggan dan rahasia bersama, Anda dapat memasukkannya saat mengedit instance alat eksternal (pastikan opsi lanjutan terlihat).</p>
<p>Alternatif lain, Anda dapat <a href="{$a->course_tool_editor}">membuat konfigurasi penyedia alat level kursus</a>.</p>';
$string['lti:manage'] = 'Menjadi Instruktur saat alat tersebut diluncurkan.';
$string['lti:requesttooladd'] = 'Minta alat yang dikonfigurasikan di seluruh situs';
$string['lti_tool_request_added'] = 'Permintaan konfigurasi alat berhasil diajukan. Anda mungkin perlu menghubungi administrator untuk menyelesaikan konfigurasi alat tersebut.';
$string['lti_tool_request_existing'] = 'Konfigurasi alat untuk domain alat telah diajukan.';
$string['ltiunknownserviceapicall'] = 'Panggilan API layanan yang tidak diketahui LTI.';
$string['lti:view'] = 'Luncurkan aktivitas alat eksternal';
$string['main_admin'] = 'Bantuan umum';
$string['miscellaneous'] = 'Lain-lain';
$string['misconfiguredtools'] = 'Terdeteksi adanya instance alat yang salah dikonfigurasi';
$string['missingparameterserror'] = 'Halaman ini salah dikonfigurasi: "{$a}"';
$string['modulename'] = 'Alat Eksternal';
$string['modulename_help'] = 'Modul aktivitas alat eksternal memungkinkan siswa untuk berinteraksi dengan sumber daya pembelajaran dan aktivitas di situs web lain. Misalnya, alat eksternal dapat menyediakan akses ke jenis aktivitas baru atau materi pelajaran dari pihak yang mempublikasikan.

Untuk membuat aktivitas alat eksternal, diperlukan penyedia alat yang mendukung LTI (Learning Tools Interoperability / Kemampuan Interoperasi Alat Pelajaran). Guru dapat membuat aktivitas alat eksternal atau menggunakan alat yang dikonfigurasi oleh administrator situs.

Aktivitas alat eksternal berbeda dari sumber daya URL dalam beberapa cara:

* Alat eksternal merupakan alat yang mengetahui konteks, yaitu mereka mereka memiliki akses ke informasi tentang pengguna yang meluncurkan alat tersebut, seperti institusi, kursus, dan nama
* Alat eksternal mendukung pembacaan, pembaruan, dan penghapusan nilai yang berkaitan dengan instance aktivitas
* Konfigurasi alat eksternal membuat hubungan kepercayaan antara situs Anda dan penyedia alat, yang mengizinkan adanya komunikasi yang aman di antara keduanya';
$string['modulenameplural'] = 'Alat Eksternal';
$string['modulenamepluralformatted'] = 'Instance LTI';
$string['never'] = 'Tidak Pernah';
$string['new_window'] = 'Jendela baru';
$string['noattempts'] = 'Tak ada percobaan yang dibuat pada instance alat ini';
$string['no_lti_configured'] = 'Tidak ada Alat Eksternal aktif yang dikonfigurasi.';
$string['no_lti_pending'] = 'Tidak ada Alat Eksternal yang ditunda.';
$string['no_lti_rejected'] = 'Tidak ada Alat Eksternal yang ditolak.';
$string['noltis'] = 'Tidak ada instance lti';
$string['noservers'] = 'Server tidak ditemukan';
$string['noviewusers'] = 'Tak ada pengguna yang ditemukan dengan izin menggunakan alat ini';
$string['optionalsettings'] = 'Pengaturan opsional';
$string['organization'] = 'Rincian organisasi';
$string['organizationdescr'] = 'Deskripsi organisasi';
$string['organizationid'] = 'ID organisasi';
$string['organizationurl'] = 'URL organisasi';
$string['pagesize'] = 'Pengajuan ditampilkan per halaman';
$string['password'] = 'Rahasia Bersama';
$string['password_admin'] = 'Rahasia Bersama';
$string['pending'] = 'Ditunda';
$string['pluginadministration'] = 'Administrasi LTI';
$string['pluginname'] = 'LTI';
$string['preferheight'] = 'Tinggi yang Disukai';
$string['preferwidget'] = 'Peluncuran Widget yang Disukai';
$string['preferwidth'] = 'Lebar yang Disukai';
$string['press_to_submit'] = 'Tekan untuk meluncurkan aktivitas ini';
$string['privacy'] = 'Privasi';
$string['quickgrade'] = 'Izinkan penilaian cepat';
$string['quickgrade_help'] = 'Jika diaktifkan, beberapa alat dapat dinilai pada satu halaman. Tambah nilai dan komentar lalu klik tombol "Simpan semua umpan balik saya" untuk menyimpan semua perubahan untuk halaman itu.';
$string['redirect'] = 'Anda akan diarahkan ulang dalam beberapa detik. Jika tidak, tekan tombol tersebut';
$string['reject'] = 'Tolak';
$string['rejected'] = 'Ditolak';
$string['resource'] = 'Sumber daya';
$string['resourcekey'] = 'Kunci Pelanggan';
$string['resourcekey_admin'] = 'Kunci Pelanggan';
$string['resourceurl'] = 'URL sumber data';
$string['return_to_course'] = 'Klik <a href="{$a->link}" target="_top">here</a> untuk kembali ke kursus.';
$string['saveallfeedback'] = 'Simpan semua umpan balik saya';
$string['secure_icon_url'] = 'URL Ikon Aman';
$string['secure_launch_url'] = 'URL Peluncuran Aman';
$string['send'] = 'Kirim';
$string['setupoptions'] = 'Opsi Penyetelan';
$string['share_email'] = 'Bagikan email peluncur dengan alat';
$string['share_email_admin'] = 'Bagikan email peluncur dengan alat';
$string['share_email_admin_help'] = 'Tentukan apakah alamat e-mail pengguna yang meluncurkan alat tersebut akan dibagikan dengan penyedia alat.
Penyedia alat dapat memerlukan alamat e-mail peluncur untuk membedakan pengguna dengan nama yang sama di dalam UI, atau mengirim e-mail kepada pengguna berdasarkan tindakan di dalam alat tersebut.';
$string['share_email_help'] = 'Tentukan apakah alamat e-mail pengguna yang meluncurkan alat tersebut akan dibagikan dengan penyedia alat.
Penyedia alat dapat memerlukan alamat e-mail peluncur untuk membedakan pengguna dengan nama yang sama di dalam UI, atau mengirim e-mail
kepada pengguna berdasarkan tindakan di dalam alat tersebut.

Perlu dicatat bahwa pengaturan ini dapat dibatalkan di dalam konfigurasi alat.';
$string['share_name'] = 'Bagikan nama peluncur dengan alat';
$string['share_name_admin'] = 'Bagikan nama peluncur dengna alat';
$string['share_name_admin_help'] = 'Tentukan apakah nama lengkap pengguna yang meluncurkan alat tersebut akan dibagikan dengan penyedia alat.
Penyedia alat dapat memerlukan nama peluncur untuk menampilkan informasi yang berarti di dalam alat tersebut.';
$string['share_name_help'] = 'Tentukan apakah nama lengkap pengguna yang meluncurkan alat tersebut akan dibagikan dengan penyedia alat.
Penyedia alat dapat memerlukan nama peluncur untuk menampilkan informasi yang berarti di dalam alat tersebut.

Perlu dicatat bahwa pengaturan ini dapat dibatalkan di dalam konfigurasi alat.';
$string['share_roster'] = 'Izinkan alat untuk mengakses roster kursus ini';
$string['share_roster_admin'] = 'Alat dapat mengakses roster kursus';
$string['share_roster_admin_help'] = 'Tentukan apakah alat dapat mengakses daftar pengguna yang diikutsertakan di dalam kursus dimana jenis alat ini diluncurkan.';
$string['share_roster_help'] = 'Tentukan apakah alat dapat mengakses daftar pengguna yang diikutsertakan di dalam kursus ini.

Perlu dicatat bahwa pengaturan ini dapat dibatalkan di dalam konfigurasi alat.';
$string['show_in_course'] = 'Tampilkan jenis alat saat membuat instance alat';
$string['show_in_course_help'] = 'Jika dipilih, konfigurasi alat ini akan muncul di dalam daftar tarik turun "Jenis alat eksternal" saat guru mengonfigurasi alat eksternal di dalam kursus.

Di sebagian besar kasus, opsi ini tidak perlu dipilih. Guru dapat menggunakan konfigurasi alat ini berdasarkan pada URL Peluncuran yang cocok dengan URL dasar Alat, yang merupakan metode yang lebih disukai.

Satu-satunya kasus di mana opsi ini harus dipilih adalah jika konfigurasi alat tersebut hanya dimaksudkan untuk masuk satu kali.
Misalnya, jika semua peluncuran ke penyedia alat hanya membawa pengguna ke suatu landing page dan bukannya ke sumber daya spesifik.';
$string['size'] = 'Parameter ukuran';
$string['submission'] = 'Pengajuan';
$string['submissions'] = 'Pengajuan';
$string['submissionsfor'] = 'Pengajuan untuk {$a}';
$string['subplugintype_ltisource'] = 'Sumber LTI';
$string['subplugintype_ltisource_plural'] = 'Sumber LTI';
$string['toggle_debug_data'] = 'Alihkan Data Debug';
$string['tool_config_not_found'] = 'Konfigurasi alat tidak ditemukan untuk URL ini';
$string['tool_settings'] = 'Pengaturan Alat';
$string['toolsetup'] = 'Konfigurasi Alat Eksternal';
$string['toolurl'] = 'URL Basis Alat';
$string['toolurl_help'] = 'URL dasar alat digunakan untuk mencocokkan URL peluncuran alat ke konfigurasi alat yang benar. Memberi awalan URL dengan http(s) merupakan hal yang opsional.

Selain itu, URL dasar digunakan sebagai URL peluncuran jika URL peluncuran tidak ditentukan di dalam instance alat eksternal.

Misalnya, URL dasari dari *tool.com* akan cocok dengan yang berikut ini:

* tool.com
* tool.com/quizzes
* tool.com/quizzes/quiz.php?id=10
* www.tool.com/quizzes

URL dasar dari *www.tool.com/quizzes* akan cocok dengan yang berikut ini:

* www.tool.com/quizzes
* tool.com/quizzes
* tool.com/quizzes/take.php?id=10

URL dasar dari *quiz.tool.com* akan cocok dengan yang berikut ini:

* quiz.tool.com
* quiz.tool.com/take.php?id=10

Jika dua konfigurasi alat yang berbeda adalah untuk domain yang sama, kecocokan yang paling spesifik yang akan digunakan.';
$string['typename'] = 'Nama Alat';
$string['types'] = 'Jenis';
$string['update'] = 'Perbarui';
$string['using_tool_configuration'] = 'Menggunakan konfigurasi alat:';
$string['validurl'] = 'URL yang valid harus dimulai dengan http(s)://';
$string['viewsubmissions'] = 'Lihat layar pengajuan dan penilaian';
