<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio', language 'id', branch 'MOODLE_30_STABLE'
 *
 * @package   portfolio
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeportfolios'] = 'Portofolio yang tersedia';
$string['addalltoportfolio'] = 'Ekspor semua ke portofolio';
$string['addnewportfolio'] = 'Tambah portofolio baru';
$string['addtoportfolio'] = 'Ekspor ke portofolio';
$string['availableformats'] = 'Format ekspor yang tersedia';
$string['callbackclassinvalid'] = 'Pemanggilan kembali kelas yang ditentukan tidaklah valid atau bukan bagian dari hirarki portfolio_caller';
$string['callercouldnotpackage'] = 'Gagal mengemas data Anda untuk ekspor: kesalahan original adalah {$a}';
$string['cannotsetvisible'] = 'Tidak dapat mengatur hal ini ke terlihat - plugin telah benar-benar dinonaktifkan karena adanya kesalahan konfigurasi.';
$string['commonportfoliosettings'] = 'Pengaturan portofolio umum';
$string['commonsettingsdesc'] = '<p>Menentukan apakah suatu transfer dianggap untuk menggunakan jumlah perubahan waktu \'Sedang\' atau \'Tinggi\', apakah pengguna bisa atau tidak menunggu sampai transfer tersebut selesai.</p><p>Ukuran transfer hingga ambang batas \'Sedang\' dapat langsung dilakukan tanpa harus menanyakan kepada pengguna, dan transfer \'Sedang\' atau \'Tinggi\' artinya mereka ditawari opsi tersebut tetapi diperingatkan bahwa hal itu bisa jadi membutuhkan waktu.</p><p>Selain itu, beberapa plugin portofolio bisa mengabaikan opsi ini dan memaksakan semua transfer untuk disimpan dalam antrean.';
$string['configexport'] = 'Konfigurasikan data yang diekspor';
$string['configplugin'] = 'Konfigurasikan plugin portofolio';
$string['configure'] = 'Konfigurasikan';
$string['confirmcancel'] = 'Anda yakin ingin membatalkan ekspor ini?';
$string['confirmexport'] = 'Harap konfirmasi ekspor ini';
$string['confirmsummary'] = 'Ringkasan ekspor Anda';
$string['continuetoportfolio'] = 'Lanjutkan ke portofolio Anda';
$string['deleteportfolio'] = 'Hapus instance portofolio';
$string['destination'] = 'Tujuan';
$string['disabled'] = 'Maaf, tetapi ekspor portofolio tidak diaktifkan di dalam situs ini';
$string['disabledinstance'] = 'Dinonaktifkan';
$string['displayarea'] = 'Area ekspor';
$string['displayexpiry'] = 'Waktu kedaluwarsa transfer';
$string['displayinfo'] = 'Info ekspor';
$string['dontwait'] = 'Jangan tunggu';
$string['enabled'] = 'Atifkan portofolio';
$string['enableddesc'] = 'Jika diaktifkan, pengguna dapat mengekspor konten, seperti pajangan forum dan pengajuan tugas, ke portofolio eksternal atau halaman HTML.';
$string['err_uniquename'] = 'Nama portofolio haruslah unik (per plugin)';
$string['exportalreadyfinished'] = 'Ekspor portofolio selesai!';
$string['exportcomplete'] = 'Ekspor portofolio selesai!';
$string['exportedpreviously'] = 'Ekspor sebelumnya';
$string['exportexpired'] = 'Ekspor portofolio kedaluwarsa';
$string['exportexpireddesc'] = 'Anda mencoba mengulang ekspor beberapa informasi, atau memulai ekspor yang kosong. Untuk melakukan hal itu dengan benar, Anda harus kembali ke lokasi awal dan mulai kembali. Hal ini terkadang terjadi jika Anda menggunakan tombol kembali setelah suatu ekspor selesai, atau dengan memberi bookmark pada url yang tidak valid.';
$string['exporting'] = 'Mengekspor ke portofolio';
$string['exportingcontentfrom'] = 'Mengekspor konten dari {$a}';
$string['exportingcontentto'] = 'Mengekspor konten ke {$a}';
$string['exportqueued'] = 'Ekspor portofolio telah berhasil dimasukkan dalam antrean untuk transfer';
$string['exportqueuedforced'] = 'Ekspor portofolio telah berhasil dimasukkan dalam antrean untuk transfer (sistem jarak jauh telah memaksa transfer antrean)';
$string['failedtosendpackage'] = 'Gagal mengirim data Anda ke sistem portofolio terpilih: kesalahan originalnya adalah {$a}';
$string['filedenied'] = 'Akses ditolak ke file ini';
$string['filenotfound'] = 'File tidak ditemukan';
$string['fileoutputnotsupported'] = 'Menulis ulang output file tidak didukung untuk format ini';
$string['format_document'] = 'Dokumen';
$string['format_file'] = 'File';
$string['format_image'] = 'Gambar';
$string['format_leap2a'] = 'Format portofolio Leap2A';
$string['format_pdf'] = 'PDF';
$string['format_plainhtml'] = 'HTML';
$string['format_presentation'] = 'Presentasi';
$string['format_richhtml'] = 'HTML dengan lampiran';
$string['format_spreadsheet'] = 'Spreadsheet';
$string['format_text'] = 'Teks biasa';
$string['format_video'] = 'Video';
$string['highdbsizethreshold'] = 'Ukuran db transfer Tinggi';
$string['highdbsizethresholddesc'] = 'Jumlah rekaman db yang melebihi jumlah ini yang dianggap untuk membutuhkan waktu transfer yang tinggi';
$string['highfilesizethreshold'] = 'Ukuran file transfer Tinggi';
$string['highfilesizethresholddesc'] = 'Ukuran file melebihi ambang batas ini akan dianggap membutuhkan waktu transfer yang tinggi';
$string['insanebody'] = 'Hai! Anda menerima pesan ini sebagai administrasi sebagai administrator dari {$a->sitename}.

Beberapa instance plugin portofolio telah otomatis dinonaktifkan karena adanya kesalahan konfigurasi. Ini artinya pengguna tersebut saat ini tidak dapat mengekspor konten ke portofolio ini.

Daftar instance plugin portofolio yang telah dinonaktifkan adalah:

{$a->textlist}

Hal ini harus dikoreksi sesegera mungkin, dengan mengunjungi {$a->fixurl}.';
$string['insanebodyhtml'] = '<p>Hai! Anda menerima pesan ini sebagai administrator dari {$a->sitename}.</p>
<p>Beberapa instance lugin portofolio telah otomatis dinonaktifkan karena adanya kesalahan konfigurasi. Hal ini berarti pengguna saat ini tidak dapat mengekspor konten ke portorfolio ini.</p>
<p>Daftar instance plugin portofolio yang telah dinonaktifkan adalah:</p>
{$a->htmllist}
<p>Hal ini harus dikoreksi sesegera mungkin, dengan mengunjungi <a href="{$a->fixurl}">halaman konfigruasi portofolio</a></p>';
$string['insanebodysmall'] = 'Hai! Anda menerima pesan ini sebagai administrator dari {$a->sitename}. Beberapa instance plugin portofolio telah otomatis dinonaktifkan karena adanya kesalahan kofigurasi. Hal ini berarti pengguna saat ini tidak dapat mengekspor konten ke portofolio ini. Hal ini harus dikoreksi sesegera mungkin, dengan mengunjungi {$a->fixurl}.';
$string['insanesubject'] = 'Beberapa instance portofolio dinonaktifkan secara otomatis';
$string['instancedeleted'] = 'Portofolio berhasil dihapus';
$string['instanceismisconfigured'] = 'Instance portofolio salah dikonfigurasi, lewati. Kesalahannya adalah: {$a}';
$string['instancenotsaved'] = 'Gagal menyimpan portofolio';
$string['instancesaved'] = 'Portofolio berhasil disimpan';
$string['invalidaddformat'] = 'Format penambahan tidak valid bagi portfolio_add_button. ({$a}) Harus berupa salah satu dari PORTFOLIO_ADD_XXX';
$string['invalidbuttonproperty'] = 'Tidak dapat menemukan properti ({$a}) dari portfolio_button';
$string['invalidconfigproperty'] = 'Tidak dapat menemukan properti konfigurasi ({$a->property} dari {$a->class})';
$string['invalidexportproperty'] = 'Tidak dapat menemukan properti konfigurasi ekspor ({$a->property} dari {$a->class})';
$string['invalidfileareaargs'] = 'Argumen area file tidak valid yang diberikan untuk set_file_and_format_data - harus mengandung contextid, komponen, filearea dan itemid';
$string['invalidformat'] = 'Sesuatu sedang mengekspor format yang tidak valid, {$a}';
$string['invalidinstance'] = 'Tidak dapat menemukan instance portofolio tersebut';
$string['invalidpreparepackagefile'] = 'Panggilan yang tidak valid untuk prepare_package_file - harus menyetel file tunggal atau multi file';
$string['invalidproperty'] = 'Tidak dapat menemukan properti ({$a->property} dari {$a->class})';
$string['invalidsha1file'] = 'Panggilan yang tidak valid untuk get_sha1_file - harus menyetel file tunggal atau multi file';
$string['invalidtempid'] = 'Id ekspor tidak valid. Mungkin sudah kedaluwarsa.';
$string['invaliduserproperty'] = 'Tidak dapat menemukan properti konfigurasi pengguna ({$a->property} dari {$a->class})';
$string['leap2a_emptyselection'] = 'Nilai yang diperlukan tidak dipilih';
$string['leap2a_entryalreadyexists'] = 'Anda mencoba menambah entri Leap2A dengan id ({$a}) yang sudah ada di dalam feed ini';
$string['leap2a_filecontent'] = 'Mencoba mengatur konten entri Leap2A ke suatu file, dari pada menggunakan subkelas file';
$string['leap2a_invalidentryfield'] = 'Anda mencoba mengatur bidang entri yang tidak ada ({$a}) atau Anda tidak dapat mengaturnya secara langsung';
$string['leap2a_invalidentryid'] = 'Anda mencoba mengakses entri dengan suatu id yang tidak ada ({$a})';
$string['leap2a_missingfield'] = 'Bidang entri Leap2A yang diperlukan {$a} menghilang';
$string['leap2a_nonexistantlink'] = 'Entri Leap2A ({$a->from}) mencoba untuk menautkan ke entri yang tidak ada ({$a->to}) dengan rel {$a->rel}';
$string['leap2a_overwritingselection'] = 'Menimpa jenis entri original ({$a}) ke pilihan yang ada di dalam make_selection';
$string['leap2a_selflink'] = 'Entri Leap2A ({$a->id}) mencoba menautkan ke dirinya sendiri dengan rel {$a->rel}';
$string['logs'] = 'Log transfer';
$string['logsummary'] = 'Transfer berhasil sebelumnya';
$string['manageportfolios'] = 'Kelola portofolio';
$string['manageyourportfolios'] = 'Kelola portofolio Anda';
$string['mimecheckfail'] = 'Plugin portofolio {$a->plugin} tidak mendukung mimetype {$a->mimetype} itu';
$string['missingcallbackarg'] = 'Kehilangan argumen pemangilan kembali {$a->arg} untuk kelas {$a->class}';
$string['moderatedbsizethreshold'] = 'Ukuran db transfer sedang';
$string['moderatedbsizethresholddesc'] = 'Jumlah rekaman db yang akan dianggap membutuhkan waktu transfer sedang';
$string['moderatefilesizethreshold'] = 'Ukuran file transfer sedang';
$string['moderatefilesizethresholddesc'] = 'Ukuran file pada ambang batas ini akan dianggap membutuhkan waktu transfer sedang';
$string['multipleinstancesdisallowed'] = 'Mencoba membuat instance lain dari plugin yang telah tidak mengizinkan beberapa instance ({$a})';
$string['mustsetcallbackoptions'] = 'Anda harus mengatur opsi pemanggilan kembali baik di dalam konstruktor portfolio_add_button atau menggunakan metode set_callback_options';
$string['noavailableplugins'] = 'Maaf, tetapi tidak ada portofolio yang tersedia bagi Anda untuk diekspor';
$string['nocallbackclass'] = 'Tidak dapat menemukan kelas pemanggilan kembali untuk menggunakan ({$a})';
$string['nocallbackcomponent'] = 'Tidak dapat menemukan komponen yang ditentukan {$a}.';
$string['nocallbackfile'] = 'Sesuatu di dalam modul yang sedang Anda coba ekspor mengalami kerusakan - tidak dapat menemukan file portofolio yang diperlukan';
$string['noclassbeforeformats'] = 'Anda harus mengatur kelas pemanggilan kembali sebelum memanggil set_formats di dalam portfolio_button';
$string['nocommonformats'] = 'Tidak ada format umum antara setiap plugin portofolio yang tersedia dan lokasi pemanggilan {$a->location} (pemanggil mendukung {$a->formats})';
$string['noinstanceyet'] = 'Belum dipilih';
$string['nologs'] = 'Tidak ada log yang akan ditampilkan!';
$string['nomultipleexports'] = 'Maaf, tetapi tempat tujuan portofolio tersebut ({$a->plugin}) tidak mendukung beberapa ekspor pada waktu yang sama. Harap <a href="{$a->link}">selesaikan ekspor saat ini terlebih dulu</a> dan coba lagi';
$string['nonprimative'] = 'Suatu nilai non primitif diberikan sebagai argumen pemanggilan kembali ke portfolio_add_button. Menolak untuk melanjutkan. Kuncinya adalah {$a->key} dan nilainya adalah {$a->value}';
$string['nopermissions'] = 'Maaf, tetapi Anda tidak memiliki izin yang diperlukan untuk mengekspor file dari area ini';
$string['notexportable'] = 'Maaf, tetapi jenis konten yang Anda coba ekspor tidak dapat diekspor';
$string['notimplemented'] = 'Maaf, tetapi Anda mencoba untuk mengekspor konten dalam format yang belum diimplementasikan ({$a})';
$string['notyours'] = 'Anda mencoba melanjutkan ekspor portofolio yang bukan milik Anda!';
$string['off'] = 'Diaktifkan tetapi tersembunyi';
$string['on'] = 'Diaktifkan dan terlihat';
$string['plugin'] = 'Plugin portofolio';
$string['plugincouldnotpackage'] = 'Gagal mengemas data Anda untuk diekspor: kesalahan originalnya adalah {$a}';
$string['pluginismisconfigured'] = 'Plugin portfolio salah dikonfigurasi, lewati. Kesalahannya adalah: {$a}';
$string['portfolio'] = 'Portofolio';
$string['portfolios'] = 'Portofolio';
$string['queuesummary'] = 'Transfer yang sedang mengantre';
$string['returntowhereyouwere'] = 'Kembali ke tempat Anda semula';
$string['save'] = 'Simpan';
$string['selectedformat'] = 'Format ekspor terpilih';
$string['selectedwait'] = 'Dipilih untuk menunggu?';
$string['selectplugin'] = 'Pilih tujuan';
$string['singleinstancenomultiallowed'] = 'Hanya instance plugin portofolio tunggal yang tersedia, hal ini tidak mendukung beberapa ekspor per sesi, dan sudah ada ekspor yang aktif di dalam sesi yang menggunakan plugin ini!';
$string['somepluginsdisabled'] = 'Beberapa plugin portofolio keseluruhan telah dinonaktifkan karena mereka salah dikonfigurasi atau mengandalkan sesuatu yang lain yaitu:';
$string['sure'] = 'Anda yakin ingin menghapus \'{$a}\'? Hal ini tidak dapat diurungkan.';
$string['thirdpartyexception'] = 'Pengecualian pihak ketiga diberikan selama mengekspor portofolio ({$a}). Ditangkap dan dilempar kembali tetapi hal ini sebenarnya harus diperbaiki';
$string['transfertime'] = 'Waktu transfer';
$string['unknownplugin'] = 'Tidak diketahui (mungkin karena telah dihapus oleh administrator)';
$string['wait'] = 'Tunggu';
$string['wanttowait_high'] = 'Tidak direkomendasikan agar Anda menunggu transfer ini selesai, tetapi Anda bisa menunggunya jika Anda yakin dan tahu apa yang Anda lakukan';
$string['wanttowait_moderate'] = 'Anda ingin menunggu transfer ini? Hal ini mungkin membutuhkan beberapa menit';
