<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'id', branch 'MOODLE_30_STABLE'
 *
 * @package   wiki
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Tambah komentar';
$string['addedbegins'] = 'awal yang ditambahkan';
$string['addedends'] = 'akhir yang ditambahkan';
$string['admin'] = 'Administrasi';
$string['adminmenu'] = 'Menu admin';
$string['attachmentattach'] = 'Tambah sebagai lampiran';
$string['attachmentimage'] = 'Tambah sebagai gambar';
$string['attachmentlink'] = 'Tambah sebagai tautan';
$string['attachments'] = 'Lampiran';
$string['backtomapmenu'] = 'Kembali ke menu peta';
$string['cannoteditpage'] = 'Anda tidak dapat mengedit halaman ini.';
$string['cannotmanagefiles'] = 'Anda tidak memiliki izin untuk mengelola file wiki.';
$string['cannotviewfiles'] = 'Anda tidak memiliki izin untuk melihat file wiki.';
$string['cannotviewpage'] = 'Anda tidak dapat melihat halaman ini.';
$string['comments'] = 'Komentar';
$string['comparesel'] = 'Bandingkan yang dipilih';
$string['comparewith'] = 'Membandingkan versi {$a->old} dengan versi {$a->new}';
$string['contributions'] = 'Kontribusi';
$string['contributions_help'] = 'Daftar halaman yang telah Anda edit.';
$string['createcomment'] = 'Membuat komentar';
$string['createddate'] = 'Dibuat: {$a->date} oleh {$a->username}';
$string['createpage'] = 'Buat halaman';
$string['creating'] = 'Membuat halaman wiki';
$string['creole'] = 'Creole';
$string['defaultformat'] = 'Format default';
$string['defaultformat_help'] = 'Pengaturan ini menentukan format default yang digunakan saat mengedit halaman wiki.

* HTML - Editor HTML tersedia
* Creole - Bahasa penandaan wiki umum dimana tersedia toolbar edit kecil
* Nwiki - Bahasa penandaan mirip-Mediawiki yang digunakan dala modul Nwiki yang dikontribusikan';
$string['deleteallpages'] = 'Hapus semua halaman wiki';
$string['deletecomment'] = 'Menghapus komentar';
$string['deletecommentcheck'] = 'Hapus komentar';
$string['deletecommentcheckfull'] = 'Anda yakin ingin menghapus komentar?';
$string['deletedbegins'] = 'Awal telah dihapus';
$string['deletedends'] = 'Akhir telah dihapus';
$string['deleteupload'] = 'Hapus';
$string['deleteversions'] = 'Hapus versi halaman';
$string['diff'] = 'Diff';
$string['diff_help'] = 'Versi halaman terpilih dapat dibandingkan untuk mendapatkan perbedaannya.';
$string['edit'] = 'Edit';
$string['editblocks'] = 'Hidupkan blok pengeditan';
$string['editcomment'] = 'Edit komentar';
$string['editfiles'] = 'Edit file wiki';
$string['editing'] = 'Mengedit halaman wiki';
$string['editingcomment'] = 'Mengedit komentar';
$string['editingpage'] = 'Mengedit halaman ini \'{$a}\'';
$string['editsection'] = 'edit';
$string['eventdiffviewed'] = 'Wiki diff dilihat';
$string['eventhistoryviewed'] = 'Sejarah Wiki dilihat';
$string['eventmapviewed'] = 'Peta halaman Wiki dilihat';
$string['eventpagecreated'] = 'Halaman Wiki dibuat';
$string['eventpagedeleted'] = 'Halaman Wiki dihapus';
$string['eventpagelocksdeleted'] = 'Halaman Wiki terkunci dihapus';
$string['eventpageupdated'] = 'Versi Wiki dipulihkan';
$string['eventpageversiondeleted'] = 'Versi Wiki dipulihkan';
$string['eventpageviewed'] = 'Halaman Wiki dilihat';
$string['eventversionrestored'] = 'Versi Wiki dipulihkan';
$string['filenotuploadederror'] = 'File \'{$a}\' tidak dapat diunggah dengan benar.';
$string['files'] = 'File';
$string['filtername'] = 'Penautan-otomatis wiki';
$string['firstpagetitle'] = 'Nama halaman pertama';
$string['firstpagetitle_help'] = 'Judul halaman pertama wiki.';
$string['forceformat'] = 'Paksakan format';
$string['forceformat_help'] = 'Jika format dipaksakan (kotak centang ditandai), tidak ada opsi untuk memilih format saat mengedit halaman wiki.';
$string['format'] = 'Format';
$string['formatcreole'] = 'Format Creole';
$string['formatcreole_help'] = 'Creole adalah bahasa penandaan wiki umum dengan toolbar edit untuk memasukkan penandaan yang sesuai.

Untuk membuat halaman baru, ketikkan nama halaman baru yang ditutup dalam tanda kurung siku ganda, misalnya [[Halaman 2]].';
$string['format_help'] = '* HTML - Tersedia editor HTML
* Creole - Bahasa penandaan wiki umum dimana tersedia toolbar edit kecil
* Nwiki - bahasa penandaan mirip-Mediawiki yang digunakan dalam modul Nwiki yang dikontribusikan';
$string['formathtml'] = 'Format HTML';
$string['formathtml_help'] = 'Editor HTML dapat digunakan untuk memformat konten.

Untuk membuat halaman baru, ketikkan nama halaman baru yang ditutup dalam tanda kurung siku ganda, misalnya [[Halaman 2]].';
$string['formatnwiki'] = 'Format NWiki';
$string['formatnwiki_help'] = 'Nwiki adalah bahasa penandaan mirip-Mediawiki yang digunakan dalam modul Nwiki yang dikontribusikan.

Untuk membuat halaman baru, ketikkan nama halaman baru yang ditutup dalam tanda kurung siku ganda, misalnya [[Halaman 2]].';
$string['history'] = 'Riwayat';
$string['history_help'] = 'Daftar riwayat menautkan ke versi sebelumnya dari halaman tersebut.';
$string['html'] = 'HTML';
$string['incorrectdeleteversions'] = 'Versi halaman yang diberikan untuk penghapusan adalah versi yang salah.';
$string['insertcomment'] = 'Sisipkan komentar';
$string['insertimage'] = 'Sisipkan gambar...';
$string['insertimage_help'] = 'Daftar tarik-turun ini akan menyisipkan gambar ke editor wiki. Jika Anda perlu menambah gambar lainnya ke wiki, harap gunakan tab "File".';
$string['invalidparameters'] = 'Telah memberikan parameter yang tidak valid.';
$string['invalidsection'] = 'Bagian tidak valid.';
$string['invalidsesskey'] = 'Sesskey yang diberikan tidaklah valid. Harap kirim ulang data kembali';
$string['javascriptdisabledlocks'] = 'Javascript dinonaktifkan di browser Anda dan kuncinya tidak berfungsi. Perubahan yang Anda buat mungkin tidak disimpan dengan benar.';
$string['links'] = 'Tautan';
$string['listall'] = 'Daftarkan semua';
$string['listorphan'] = 'Daftarkan orphan';
$string['map'] = 'Peta';
$string['mapmenu'] = 'Menu peta';
$string['modified'] = 'Dimodifikasi';
$string['modulename'] = 'Wiki';
$string['modulename_help'] = 'Modul aktivitas wiki memungkinkan peserta untuk menambah dan mengedit koleksi halaman web. Wiki bisa berupa kolaboratif, dengan semua orang dapat mengeditnya, atau individual, di mana semua orang memiliki wiki mereka sendiri dengan hanya mereka yang dapat mengeditnya.

Riwayat dari versi sebelumnya dari setiap halaman di dalam wiki akan dipertahankan, mencantumkan pengeditan yang dibuat oleh setiap peserta.

Wiki memiliki berbagai kegunaan, seperti

* Untuk mengelompokkan catatan pelajaran atau panduan studi
* Untuk digunakan oleh anggota fakultas dalam merencanakan skema kerja atau agenda rapat bersama-sama
* Agar siswa bekerja bersama penulis di buku online, membuat konten mengenai topik yang diatur oleh pengajar mereka
* Untuk kerjasama dalam berbagi cerita atau membuat puisi, di mana setiap peserta menulis sebuah kalimat atau bait
* Sebagai jurnal individu untuk catatan ujian atau revisi (menggunakan wiki individu)';
$string['modulenameplural'] = 'Wiki';
$string['navigation'] = 'Navigasi';
$string['navigationfrom'] = 'Halaman ini berasal dari';
$string['navigationfrom_help'] = 'Halaman wiki bertautan dengan halaman ini';
$string['navigationto'] = 'Halaman ini membuka';
$string['navigationto_help'] = 'Tautan ke halaman lain';
$string['newpage'] = 'Baru';
$string['newpagehdr'] = 'Halaman baru';
$string['newpagetitle'] = 'Judul halaman baru';
$string['noattachments'] = '<strong>Tak ada file yang dilampirkan</strong>';
$string['nocomments'] = 'Tidak ada komentar';
$string['nocontent'] = 'Tidak ada konten untuk halaman ini';
$string['nocontribs'] = 'Anda tidak memiliki kontribusi dalam wiki ini';
$string['nocreatepermission'] = 'Diperlukan izin untuk membuat halaman';
$string['noeditcommentpermission'] = 'Diperlukan izin untuk mengedit komentar';
$string['noeditpermission'] = 'Diperlukan izin untuk mengedit halaman';
$string['nohistory'] = 'Tidak ada riwayat untuk halaman ini';
$string['nomanagewikipermission'] = 'Diperlukan izin untuk mengelola wiki';
$string['noorphanedpages'] = 'Tidak ada halaman orphan';
$string['nooverridelockpermission'] = 'Diperlukan izin untuk membatalkan kunci';
$string['norating'] = 'Tidak ada penilaian';
$string['nosearchresults'] = 'Tidak ada hasil';
$string['notingroup'] = 'Tidak ada di dalam grup';
$string['notmigrated'] = 'Wiki ini belum dimigrasikan. Harap hubungi administrator Anda.';
$string['noupdatedpages'] = 'Tidak ada halaman yang diperbarui';
$string['noviewcommentpermission'] = 'Diperlukan izin untuk melihat komentar';
$string['noviewpagepermission'] = 'Diperlukan izin untuk melihat halaman';
$string['nwiki'] = 'NWiki';
$string['oldversion'] = 'Versi lama';
$string['orphaned'] = 'Halaman orphan';
$string['orphaned_help'] = 'Daftar halaman yang tidak ditautkan dari halaman lain.';
$string['overridelocks'] = 'Batalkan kunci';
$string['overridinglocks'] = 'Membatalkan kunci...';
$string['pageindex'] = 'Indeks halaman';
$string['pageindex_help'] = 'Struktur halaman wiki ini';
$string['pageislocked'] = 'Seseorang sedang mengedit halaman ini sekarang. Cobalah untuk mengeditnya dalam beberapa menit lagi.';
$string['pagelist'] = 'Daftar halaman';
$string['pagelist_help'] = 'Daftar halaman dikategorikan berdasarkan urutan alfabetis';
$string['page-mod-wiki-comments'] = 'Halaman komentar modul wiki';
$string['page-mod-wiki-history'] = 'Halaman riwayat wiki';
$string['page-mod-wiki-map'] = 'Halaman peta wiki';
$string['page-mod-wiki-view'] = 'Halaman utama modul wiki';
$string['page-mod-wiki-x'] = 'Salah satu halaman modul wiki';
$string['pagename'] = 'Nama halaman';
$string['pluginadministration'] = 'Administrasi wiki';
$string['pluginname'] = 'Wiki';
$string['prettyprint'] = 'Versi ramah lingkungan';
$string['previewwarning'] = 'Ini adalah pratinjau. Perubahan belum disimpan.';
$string['print'] = 'Cetak';
$string['rated'] = 'Anda menilai halaman ini sebagai {$a}';
$string['rating'] = 'Penilaian';
$string['removeallwikitags'] = 'Hapus semua tag wiki';
$string['removepages'] = 'Hapus halaman';
$string['repeatedsection'] = 'Kesalahan wiki: Nama bagian tidak dapat diulang \'{$a}\'';
$string['restore'] = 'Pulihkan';
$string['restoreconfirm'] = 'Anda yakin ingin memulihkan versi #{$a}?';
$string['restoreerror'] = 'Versi #{$a} tidak dapat dipulihkan';
$string['restorethis'] = 'Pulihkan versi ini';
$string['restoreversion'] = 'Pulihkan versi lama';
$string['restoring'] = 'Memulihkan versi #{$a}';
$string['return'] = 'Kembali';
$string['save'] = 'Simpan';
$string['saving'] = 'Menyimpan halaman wiki';
$string['savingerror'] = 'Menyimpan kesalahan';
$string['searchcontent'] = 'Cari di konten halaman';
$string['searchresult'] = 'Hasil pencarian:';
$string['searchterms'] = 'Cari istilah';
$string['searchwikis'] = 'Cari wiki';
$string['special'] = 'Spesial';
$string['tableofcontents'] = 'Daftar isi';
$string['tagsdeleted'] = 'Tag wiki telah dihapus';
$string['tagtitle'] = 'Lihat tag "{$a}"';
$string['updatedpages'] = 'Halaman yang diperbarui';
$string['updatedpages_help'] = 'Halaman wiki yang baru diperbarui';
$string['updatedwikipages'] = 'Halaman wiki yang diperbarui';
$string['upload'] = 'Unggah & Hapus';
$string['uploadactions'] = 'Tindakan';
$string['uploadfiletitle'] = 'Lampiran';
$string['uploadname'] = 'Nama file';
$string['uploadtitle'] = 'Lampirkan file';
$string['version'] = 'Versi';
$string['versionerror'] = 'ID versi tidak ada';
$string['versionnum'] = 'Versi #{$a}';
$string['view'] = 'Lihat';
$string['viewallhistory'] = 'Lihat semua riwayat';
$string['viewperpage'] = 'Tampilkan {$a} versi per halaman';
$string['viewversion'] = 'Melihat versi halaman #{$a}';
$string['wiki'] = 'Wiki';
$string['wiki:addinstance'] = 'Tambah wiki baru';
$string['wikiattachments'] = 'Lampiran wiki';
$string['wikiboldtext'] = 'Teks cetak tebal';
$string['wiki:createpage'] = 'Buat halaman wiki baru';
$string['wiki:editcomment'] = 'Tambah komentar ke halaman';
$string['wiki:editpage'] = 'Simpan halaman wiki';
$string['wikiexternalurl'] = 'URL eksternal';
$string['wikifiles'] = 'File wiki';
$string['wikifiletable'] = 'Daftar file yang diunggah';
$string['wikiheader'] = 'Tinggi {$a} Header';
$string['wikihr'] = 'Aturan horizontal';
$string['wikiimage'] = 'Gambar';
$string['wikiinternalurl'] = 'Tautan internal';
$string['wikiintro'] = 'Deskripsi';
$string['wikiitalictext'] = 'Teks cetak miring';
$string['wiki:managecomment'] = 'Kelola komentar wiki';
$string['wiki:managefiles'] = 'Kelola halaman wiki';
$string['wiki:managewiki'] = 'Kelola pengaturan wiki';
$string['wikimode'] = 'Mode wiki';
$string['wikimodecollaborative'] = 'Wiki kolaboratif';
$string['wikimode_help'] = 'Mode wiki menentukan apakah semua orang dapat mengedit wiki tersebut - wiki kolaboratif - atau apakah semua orang memiliki wiki mereka sendiri yang hanya mereka yang dapat mengeditnya - wiki individu.';
$string['wikimodeindividual'] = 'Wiki individu';
$string['wikiname'] = 'Nama wiki';
$string['wikinowikitext'] = 'Tak ada teks wiki';
$string['wikiorderedlist'] = 'Daftar yang dipesan';
$string['wiki:overridelock'] = 'Batalkan kunci wiki';
$string['wikipages'] = 'Halaman wiki';
$string['wikisettings'] = 'Pengaturan wiki';
$string['wikiunorderedlist'] = 'Daftar yang tidak berurutan';
$string['wiki:viewcomment'] = 'Komentar halaman wiki';
$string['wiki:viewpage'] = 'Lihat halaman wiki';
$string['wrongversionlock'] = 'Pengguna lain telah mengedit halaman ini saat Anda sedang mengedit dan konten Anda sudah tidak berlaku.';
$string['wrongversionsave'] = 'Pengguna lain telah membuat sebuah versi sementara Anda sedang mengedit dan Anda telah menimpa perubahan yang dia buat, periksa riwayat halaman.';
